<!doctype html>
<html lang="pt-BR">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Teste Plataforma Verde :: Frontend Developer</title>

  <!-- Favicon -->
  <link rel="shortcut icon" href="./assets/image/favicon.png" />

  <!-- Font Ubuntu -->
  <link
    href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap"
    rel="stylesheet">

  <!-- Fontawesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />

</head>

<body>

  <div class="container">
    <div class="box">
      <div class="logo mt-5">
        <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
          x="0px" y="0px" viewBox="0 0 300 80" style="enable-background:new 0 0 300 80;" xml:space="preserve">
          <style type="text/css">
            .st0 {
              fill: #7B9D2F;
            }

            .st1 {
              fill: #cccccc;
            }

            .st2 {
              fill: url(#SVGID_1_);
            }

            .st3 {
              fill: url(#SVGID_2_);
            }
          </style>
          <g>
            <path class="st0" d="M97.2,55.1c-0.3-0.2-0.7-0.1-1-0.2c0,0,0-0.1,0-0.1c0,0,0-0.1,0-0.1c-0.3-0.1-0.6,0-0.8-0.2l0.2-1.1
            c0.1-0.4,0.2-0.8,0.3-1.2c0.1-0.4,0.2-0.7,0.4-1.1c0.1-0.2,0.1-0.4,0.2-0.6c0-0.1,0-0.3,0-0.4c0,0,0-0.1-0.1-0.2
            c-0.1-0.1-0.2-0.2-0.3-0.2c-0.3-0.1-0.5-0.1-0.7-0.1c-0.2,0-0.4,0-0.5,0.2c-0.1,0.2-0.3,0.4-0.5,0.6c0,0-0.1,0.1-0.1,0.1
            c-0.2,0.2-0.4,0.4-0.6,0.6c-0.4,0.4-0.7,0.8-1.1,1.2c-0.5,0.6-1,1.2-1.5,1.8c-0.1,0.2-0.3,0.3-0.4,0.5c-0.1,0.1-0.2,0.1-0.3,0.1
            c-0.7,0-1.4,0.1-2.1,0.2c-0.1,0-0.2,0-0.2,0.1c0,0,0.1,0.1,0.1,0.1c0,0,0,0-0.1,0.1c0,0.1,0.1,0.2,0.3,0.3c0.4,0.2,0.8,0.3,1.2,0.3
            c0,0,0.1,0,0.1,0c0,0,0,0,0,0l-0.7,1c-0.3,0.4-0.6,0.7-0.9,1c-0.2,0.3-0.5,0.5-0.8,0.7c-0.1,0.1-0.2,0.1-0.3,0.1
            c-0.2-0.1-0.3,0-0.5,0v0c0,0.2,0.1,0.3,0.3,0.4c0.1,0,0.1,0,0.2,0.1c0.1,0,0.2,0.1,0.3,0.1c0.3,0,0.5-0.1,0.7-0.2
            c0.3-0.1,0.5-0.3,0.7-0.5c0.1-0.1,0.3-0.3,0.4-0.4c0.3-0.3,0.5-0.6,0.7-0.9c0.3-0.4,0.6-0.8,0.9-1.3c0-0.1,0.1-0.1,0.1-0.2
            c0.6,0,1.1-0.1,1.6-0.1c0,0,0,0.1,0,0.1c0,0.1-0.1,0.3-0.1,0.4c-0.1,0.2-0.2,0.3-0.2,0.4c0,0,0,0,0,0.1c-0.1,0.1-0.1,0.2-0.1,0.3
            c0,0.1,0,0.3-0.1,0.4c-0.1,0.4-0.2,0.8-0.3,1.2c-0.1,0.3-0.2,0.6-0.2,0.9c0,0.2-0.1,0.4-0.1,0.6c0,0,0,0.1,0,0.2
            c0,0.3-0.1,0.7-0.1,1c0,0.2-0.1,0.3-0.1,0.5c0.1,0.2,0.1,0.2,0.1,0.5c-0.1,0-0.1,0-0.1,0.1c0,0.1,0.1,0.1,0.1,0.2v0.2
            c0,0.1,0,0.1-0.1,0.1c0,0,0.1,0.1,0,0.2h0c0.1,0.2,0.1,0.3,0.1,0.5c0,0.3,0.1,0.5,0,0.8c0,0.1,0,0.2,0.1,0.3
            c0.1,0.3,0.3,0.5,0.4,0.7c0.1,0.1,0.1,0.2,0.2,0.3c0.2,0.2,0.3,0.4,0.5,0.6c0.1,0.1,0.2,0.2,0.3,0.2c0.2,0.1,0.4,0.2,0.6,0.3
            c0.1,0,0.2,0.1,0.3,0c0-0.1,0.1-0.2,0.1-0.3c0.1-0.2,0.1-0.3,0-0.4c-0.1-0.1-0.1-0.2-0.2-0.3c0-0.1-0.1-0.3-0.1-0.4
            c0-0.1,0-0.2,0-0.3c0-0.1,0-0.2,0-0.3c0-0.2,0.1-0.5,0-0.7c0-0.1,0-0.2,0-0.3c0-0.1,0-0.2,0-0.2c0-0.1,0-0.3,0-0.4
            c0-0.2,0-0.3,0-0.4c0-0.3,0-0.6,0-0.8c0.1-0.3,0.1-0.6,0.2-0.9c0-0.1,0.1-0.2,0-0.3c0-0.4,0.1-0.7,0.1-1.1c0-0.1,0-0.3,0.1-0.4
            c0-0.1,0-0.1,0-0.2c0-0.1,0-0.2,0-0.3c0-0.2,0.1-0.5,0.1-0.7c0,0,0,0,0-0.1c0-0.1,0.1-0.2,0.1-0.3c0.2-0.6,0.4-1.2,0.6-1.9
            c0,0,0-0.1,0.1-0.1c0.7-0.1,1.4-0.1,2.1-0.3C97.1,55.2,97.2,55.2,97.2,55.1z M93.9,52.1c0,0.1,0,0.2-0.1,0.2
            c-0.2,0.4-0.3,0.9-0.5,1.3c-0.1,0.3-0.3,0.6-0.4,1c-0.1,0-0.1,0-0.2,0c-0.3,0-0.7,0.1-1.1,0c0-0.1,0.1-0.2,0.2-0.2
            c0.2-0.2,0.3-0.5,0.5-0.7c0.2-0.2,0.4-0.4,0.6-0.6c0.1-0.1,0.2-0.2,0.3-0.3c0.2-0.2,0.4-0.4,0.6-0.6L93.9,52.1
            C93.9,52.1,93.9,52,93.9,52.1L93.9,52.1z" />
            <path class="st0" d="M115.9,54.6L115.9,54.6L115.9,54.6L115.9,54.6C115.9,54.6,115.9,54.6,115.9,54.6z" />
            <path class="st0"
              d="M115,55.3c0,0,0,0.1,0,0.1c0,0,0.1,0,0.1,0c0,0,0-0.1,0-0.1C115.1,55.2,115.1,55.2,115,55.3z" />
            <path class="st0"
              d="M139,54.4c-0.1,0-0.2,0.1-0.2,0.2c-0.1,0.3,0.2,0.6,0.4,0.8c0.1,0,0.2,0.1,0.2,0c0.2-0.1,0.4-0.1,0.5-0.3
            c0-0.1,0.1-0.1,0.2-0.2c0,0,0.1-0.1,0.1-0.2c0,0,0-0.1,0-0.2c-0.2-0.2-0.4-0.2-0.6-0.3C139.5,54.4,139.2,54.4,139,54.4z" />
            <path class="st0" d="M155.3,56.3c-0.2,0-0.4,0-0.6,0.2c-0.4,0.2-0.8,0.5-1.1,0.8l-0.5,0.4c-0.1,0.1-0.2,0.1-0.2,0.2
            c-0.1,0.2-0.3,0.3-0.5,0.5c0-0.1,0-0.1,0-0.2c0.1-0.4,0.3-0.8,0.4-1.2c0.1-0.4,0.2-0.8,0.2-1.3c0-0.1,0-0.1,0-0.3
            c-0.2,0-0.4-0.1-0.6-0.3c0,0-0.1,0-0.1,0c-0.3,0-0.5-0.2-0.8-0.1c-0.1,0-0.2,0-0.3,0c-0.3-0.1-0.4,0-0.6,0.1l-0.2,0.1v0
            c-0.1,0.1-0.2,0.2-0.3,0.3l-0.7,0.9c0,0,0,0,0,0l-0.1,0.1c0,0-0.1,0.1-0.2,0.2l-0.8,0.9c-0.1,0.2-0.3,0.3-0.4,0.5
            c-0.3,0.4-0.6,0.9-1,1.3c-0.1,0.1-0.2,0.2-0.3,0.3c-0.2,0.2-0.3,0.4-0.5,0.6c0-0.1,0-0.1,0-0.2c0.1-0.6,0.3-1.1,0.4-1.6
            c0-0.3,0.1-0.5,0.2-0.8c0.1-0.2,0-0.5-0.1-0.6c-0.1-0.2-0.3-0.4-0.5-0.6c-0.2,0-0.4-0.1-0.6-0.1c-0.2,0-0.4,0.1-0.6,0.1
            c0,0-0.1,0.1-0.1,0.1c-0.6,0.5-1.1,1.2-1.6,1.8l-0.1,0.1c0,0,0-0.1,0-0.1c0.1-0.3,0.1-0.5,0.2-0.8c0-0.3,0.1-0.5,0.1-0.7
            c0-0.1,0.1-0.3,0.1-0.4c0-0.2,0-0.3,0-0.4c0-0.2-0.1-0.3-0.2-0.4c-0.2-0.1-0.3-0.3-0.5-0.4c-0.1-0.1-0.1-0.1-0.1,0c0,0,0,0-0.1,0.1
            c-0.2,0.3-0.4,0.6-0.6,0.9c-0.1,0.2-0.2,0.4-0.3,0.5c-0.1,0.2-0.2,0.4-0.3,0.6c-0.1,0-0.1,0.1-0.2,0.2c0,0.1-0.5,0.8-0.6,1
            c0,0.1,0,0.1-0.2,0.3c-0.6,0.8-1,1.3-1.7,2.1c-0.1,0.1-0.2,0.2-0.3,0.3v-0.2c0.1-0.7,0.3-1.4,0.5-2.1c0-0.1,0.1-0.2,0.1-0.2
            c0-0.2,0.5-1.6,0.6-1.8c0.1-0.3,0-0.5-0.3-0.6l-0.2-0.1c-0.2-0.1-0.5-0.2-0.8,0c0,0.1,0,0.1,0,0.2c0,0,0-0.1,0-0.1
            c0,0-0.3,0.3-0.3,0.4s-0.1,0.1-0.1,0.2c0,0-0.1,0.3-0.1,0.3l-0.2,0.3c-0.5,0.6-0.9,1.3-1.2,2c-0.4,0.7-0.8,1.4-1.2,2
            c0,0.1-0.1,0.1-0.1,0.2c-0.2-0.3-0.3-0.6-0.3-1c0-0.1,0-0.2,0-0.3c0-0.2,0-0.4,0-0.6c0-0.2,0-0.4,0.1-0.6c0,0,0,0,0.1,0.1
            c0-0.1,0.1-0.1,0.1-0.2c0.1-0.4,0.3-0.8,0.5-1.2c0.1-0.2,0.2-0.4,0.3-0.6c0.1-0.1,0.1-0.3,0.2-0.4l0.4-0.7c0.2-0.3,0.3-0.6,0.4-0.8
            c0.1-0.3,0.2-0.5,0.3-0.7c0.1-0.1,0.1-0.3,0.1-0.5c-0.1,0-0.1,0.1-0.1,0.1c0,0,0,0.1-0.1,0c0.1-0.2,0.2-0.4,0.3-0.6
            c0.2-0.3,0.3-0.6,0.4-1c0-0.1,0.1-0.3,0.2-0.4c0.1-0.1,0.1-0.3,0.2-0.4c0,0,0-0.1,0-0.1c0.5,0,0.9,0,1.4,0c0.2,0,0.4-0.1,0.6-0.2
            c0,0,0.1-0.1,0.1-0.1c-0.1,0-0.1,0-0.1-0.1c-0.1,0-0.2-0.1-0.3-0.1c-0.5-0.1-1-0.1-1.5-0.1c0-0.1,0.1-0.2,0.1-0.3
            c0-0.2,0.1-0.4,0.2-0.5c0,0,0.1-0.1,0-0.2c0-0.3-0.1-0.5-0.2-0.7c0-0.1-0.1-0.1-0.2-0.2c-0.3-0.2-0.6-0.3-0.9-0.3
            c-0.1,0-0.1-0.1-0.3,0c-0.1,0-0.2,0-0.3,0c-0.1,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.2,0.3-0.3,0.5c0,0.1-0.1,0.1-0.1,0.2l-0.3,1
            c-0.3,0-0.6,0.1-1,0.1c-0.3,0-0.5,0.1-0.8,0c0,0,0,0-0.1,0c0,0,0,0.1,0,0.1c0,0-0.1,0-0.1,0c0,0.2,0,0.2,0.1,0.3
            c0.3,0.2,0.5,0.2,0.8,0.2h0.8c-0.2,0.6-0.5,1.2-0.7,1.9c-0.1,0.3-0.2,0.6-0.3,1c-0.1,0.5-0.3,0.9-0.4,1.4c-0.1,0.3-0.2,0.7-0.3,1
            c0,0.1-0.1,0.2-0.1,0.4c0,0.1-0.1,0.1-0.1,0.2c-0.2,0.4-0.4,0.8-0.7,1.2l-1.5,1.8c-0.2,0.2-0.4,0.4-0.6,0.6c0,0-0.1,0.1-0.2,0.1
            c-0.1-0.3,0-0.5,0-0.7c0-0.1,0-0.2,0.1-0.3c0.2-0.6,0.3-1.2,0.5-1.8c0.1-0.5,0.3-0.9,0.5-1.4c0.1-0.2,0.1-0.4,0-0.6
            c0,0,0-0.1,0-0.1c0.1-0.4,0.1-0.6-0.3-0.8c-0.2-0.1-0.3-0.1-0.5-0.2c-0.2,0-0.3-0.2-0.5-0.1c-0.2,0.1-0.3,0-0.5,0c0,0-0.1,0-0.1,0
            l-0.2,0.1c0,0.1,0,0.3-0.2,0.3h0c0,0,0,0-0.1,0l0,0c0,0-0.1,0-0.1,0.1c0,0.1,0,0.1-0.1,0.2c-0.1,0-0.1,0.1-0.2,0.2
            c-0.2,0.2-0.3,0.4-0.5,0.6c0,0,0,0.1-0.1,0.1c-0.1,0.1-0.2,0.3-0.2,0.4c0,0,0,0.1-0.1,0.1l0,0c-0.1,0-0.1,0-0.1,0
            c-0.2,0.1-0.3,0.3-0.3,0.4c-0.3,0.4-0.4,0.6-0.6,1l-0.5,1c0,0.1,0,0.1-0.1,0.2c0,0.1-0.1,0.1-0.1,0.2c0,0.1-0.1,0.2-0.2,0.2
            c-0.1,0.1-0.1,0.2-0.2,0.3c-0.1,0-0.1,0.2-0.2,0.3l-0.5,0.8c-0.1,0.2-0.3,0.5-0.6,0.7c0-0.1,0-0.1,0-0.2c0-0.4,0-0.8,0-1.2
            c0-0.1,0-0.3,0-0.4c0-0.6,0.1-0.8,0.2-1.4c0.1-0.3,0.2-0.7,0.3-0.8c0-0.2,0.1-0.3,0.1-0.4c0.2-0.2,0-0.6-0.2-0.7
            c-0.2-0.2-0.4-0.3-0.6-0.4c-0.1,0-0.1-0.1-0.2-0.1c-0.3,0-0.6,0-0.8-0.1c0,0-0.1,0-0.2,0c0-0.1,0.1-0.3,0.1-0.4
            c0-0.2,0.1-0.3,0.1-0.5c0-0.2,0.1-0.3,0.1-0.5c0-0.2-0.1-0.3-0.2-0.5c-0.2-0.1-0.3-0.2-0.5-0.3c-0.1,0-0.3,0-0.4-0.1
            c-0.2-0.1-0.4,0-0.6,0.1c-0.3,0.3-0.3,0.3-0.7,0.8c0,0,0,0-0.1,0.1c-0.2,0.6-0.1,0.5-0.1,1.1c0.1,0.2,0.1,0.3,0.2,0.5
            c0.2,0.2,0.2,0.4,0.4,0.5c0,0,0.1,0,0.1,0.1c-0.2,0.3-0.5,0.6-0.7,1c-0.3,0.5-0.6,0.9-0.9,1.3c-0.3,0.3-0.6,0.6-0.9,0.9
            c-0.3,0.3-0.7,0.6-1.1,0.8c-0.2,0.1-0.3,0.1-0.5,0.2c-0.2,0.1-0.3,0-0.5-0.1c0-0.1,0-0.3,0-0.4c0.1-0.1,0.1-0.3,0.1-0.4
            c0-0.1,0-0.1,0-0.2c0.1-0.3,0.3-0.7,0.4-1c0.1-0.2,0.2-0.4,0.3-0.6c0.1,0,0.1,0,0.2,0c0.1-0.1,0.3-0.1,0.4-0.1c0.1,0,0.1,0,0.2-0.1
            c0.2-0.1,0.3-0.3,0.5-0.3c0,0,0.1,0,0.1-0.1c0.1-0.2,0.3-0.3,0.4-0.4c0.1-0.2,0.3-0.3,0.4-0.5c0.3-0.4,0.4-0.9,0.3-1.4
            c0-0.3-0.1-0.5-0.3-0.7c-0.3-0.2-0.5-0.4-0.9-0.4c0,0-0.1,0-0.2,0c-0.1-0.1-0.3-0.1-0.4-0.1c-0.3,0.2-0.6,0.3-0.8,0.6l-0.6,0.7
            c-0.4,0.5-0.8,0.9-1,1.5c0,0,0,0.1,0,0.1c-0.7,0.8-1.4,1.6-1.9,2.5c-0.4,0.6-0.7,1.1-1,1.6c0,0.1-0.1,0.2-0.2,0.3
            c0-0.1-0.1-0.1-0.1-0.2c0-0.2,0-0.4-0.1-0.6v-0.1c0-0.2,0-0.4,0.1-0.6c0-0.1,0.1-0.3,0.1-0.4c0-0.1,0-0.2,0-0.3
            c0-0.2,0.1-0.4,0.2-0.6c0.1-0.1,0.2-0.3,0.2-0.4c0-0.3,0.2-0.6,0.2-0.9l0-0.1c0-0.2,0.1-0.6,0.3-0.9c0,0,0-0.1,0-0.1
            c0.1-0.4,0.3-0.7,0.4-1c0-0.1,0-0.1,0-0.2c0.1-0.2,0.1-0.4,0.3-0.5c0.1-0.1,0.1-0.3,0.3-0.3c0.1-0.1,0.1-0.3,0.2-0.4
            c0.2-0.2,0.3-0.5,0.5-0.7c0.1-0.1,0.2-0.3,0.3-0.4c0.1-0.1,0.2-0.2,0.3-0.3c0.1-0.2,0.2-0.4,0.3-0.5c0.2-0.4,0.4-0.7,0.6-1.1
            c0.1-0.3,0.1-0.5,0-0.7c-0.1-0.2-0.2-0.3-0.2-0.4c-0.1-0.3-0.4-0.4-0.7-0.4c0,0-0.1,0-0.1,0c-0.1-0.1-0.2-0.1-0.3-0.1
            c-0.4,0-0.6,0.1-0.7,0.4c-0.1,0.2-0.1,0.3-0.2,0.5c-0.1,0.2-0.2,0.5-0.3,0.7c-0.2,0.4-0.3,0.8-0.5,1.2c-0.3,0.7-0.6,1.4-0.9,2.1
            c0,0.1-0.1,0.2-0.1,0.4c0,0,0,0.1,0,0.1c-0.1,0.2-0.1,0.5-0.3,0.7c0,0-0.1,0.1,0,0.1c0,0.2-0.1,0.3-0.2,0.4
            c-0.1,0.1-0.1,0.2-0.2,0.3c-0.1,0.2-0.1,0.4-0.2,0.5c0,0,0,0-0.1,0c-0.1,0.1-0.2,0.2-0.3,0.4c-0.3,0.4-0.5,0.7-0.8,1.1
            c-0.3,0.5-0.6,0.9-0.9,1.3c-0.3,0.3-0.6,0.6-0.9,0.9c-0.3,0.3-0.7,0.6-1.1,0.8c-0.2,0.1-0.3,0.1-0.5,0.2c-0.2,0.1-0.3,0-0.5-0.1
            c0-0.1,0-0.3,0-0.4c0.1-0.1,0.1-0.3,0.1-0.4c0-0.1,0-0.1,0-0.2c0.1-0.3,0.3-0.7,0.4-1c0.1-0.2,0.2-0.4,0.3-0.6c0.1,0,0.1,0,0.2,0
            c0.1-0.1,0.3-0.1,0.4-0.1c0.1,0,0.1,0,0.2-0.1c0.2-0.1,0.3-0.3,0.5-0.3c0,0,0.1,0,0.1-0.1c0.1-0.2,0.3-0.3,0.4-0.4
            c0.1-0.2,0.3-0.3,0.4-0.5c0.3-0.4,0.4-0.9,0.3-1.4c0-0.3-0.1-0.5-0.3-0.7c-0.3-0.2-0.5-0.4-0.9-0.4c0,0-0.1,0-0.2,0
            c-0.1-0.1-0.3-0.1-0.4-0.1c-0.3,0.2-0.6,0.3-0.8,0.6l-0.6,0.7c-0.1,0.2-0.3,0.3-0.4,0.5c-0.2,0.1-0.3,0.2-0.4,0.4
            c0,0.1-0.3,0.5-0.3,0.6c-0.4,0.6-1.1,1.6-1.5,2.2l-0.1,0.1c-0.2,0.3-0.5,0.6-0.8,0.8c-0.2,0.2-0.3,0.3-0.5,0.4
            c-0.3,0.1-0.5,0.3-0.9,0.3c-0.2,0-0.4,0-0.6-0.2v-0.5c0-0.2,0-0.3,0.1-0.5c0.1-0.3,0.1-0.6,0.3-0.9c0,0,0-0.1,0-0.1
            c0.1-0.2,0.1-0.4,0.3-0.6c0,0,0-0.1,0-0.2c0.1-0.2,0.2-0.4,0.3-0.6c0.1-0.2,0.2-0.4,0.3-0.6c0.2-0.4,0.5-0.8,0.6-1.2c0,0,0,0,0,0
            c0,0,0.4-0.7,0.7-0.8c0.2,0.2,0.1,0.5,0.1,0.8c0.1,0.2,0.3,0.2,0.5,0.2c0,0,0-0.1,0-0.1c0.1-0.2,0.1-0.3,0.1-0.5c0,0,0-0.1,0-0.1
            c0-0.3-0.2-0.5-0.4-0.6c-0.2-0.1-0.3-0.2-0.5-0.3c-0.2-0.1-0.3-0.1-0.5,0c0,0,0,0-0.1,0c-0.2,0-0.3,0.1-0.4,0.2
            c-0.3,0.2-0.5,0.4-0.7,0.6c-0.2,0.2-0.5,0.4-0.6,0.6c-0.3,0.3-0.5,0.7-0.7,1.1c-0.3,0.4-0.4,0.7-0.6,1.1c-0.3,0.4-0.6,0.9-0.8,1.2
            l-0.1,0.1c-0.2,0.3-0.5,0.6-0.8,0.8c-0.2,0.2-0.3,0.3-0.5,0.4c-0.3,0.1-0.5,0.3-0.9,0.3c-0.2,0-0.4,0-0.6-0.2v-0.5
            c0-0.2,0-0.3,0.1-0.5c0.1-0.3,0.1-0.6,0.3-0.9c0,0,0-0.1,0-0.1c0.1-0.2,0.1-0.4,0.3-0.6c0,0,0-0.1,0-0.2c0.1-0.2,0.2-0.4,0.3-0.6
            c0.1-0.2,0.2-0.4,0.3-0.6c0.2-0.4,0.5-0.8,0.6-1.2c0,0,0,0,0,0c0,0,0.4-0.7,0.7-0.8c0.2,0.2,0.1,0.5,0.1,0.8
            c0.1,0.2,0.3,0.2,0.5,0.2c0,0,0-0.1,0-0.1c0.1-0.2,0.1-0.3,0.1-0.5c0,0,0-0.1,0-0.1c0-0.3-0.2-0.5-0.4-0.6
            c-0.2-0.1-0.3-0.2-0.5-0.3c-0.2-0.1-0.3-0.1-0.5,0c0,0,0,0-0.1,0c-0.2,0-0.3,0.1-0.4,0.2c-0.3,0.2-0.5,0.4-0.7,0.6
            c-0.2,0.2-0.5,0.4-0.6,0.6c-0.3,0.3-0.5,0.7-0.7,1.1c-0.5,0.6-0.7,1.4-0.9,2.1c0,0.1,0,0.2,0,0.3c0,0.3,0,0.6,0,0.9
            c0,0.3,0.2,0.7,0.4,0.9c0.2,0.2,0.5,0.4,0.8,0.5c0.1,0,0.2,0.1,0.3,0.1l0.2,0.1c0.4,0,0.9,0,1.2-0.2c0,0,0.1,0,0.1,0
            C99,62.1,99,62,99.1,62l0.9-0.7c0.1-0.1,0.2-0.1,0.2-0.3c0.2-0.2,0.3-0.5,0.5-0.7c0,0.1,0,0.3,0,0.4c0,0.3,0.2,0.7,0.4,0.9
            c0.2,0.2,0.5,0.4,0.8,0.5c0.1,0,0.2,0.1,0.3,0.1l0.2,0.1c0.4,0,0.9,0,1.2-0.2c0,0,0.1,0,0.1,0c0.1-0.1,0.1-0.1,0.2-0.2l0.9-0.7
            c0.1-0.1,0.2-0.1,0.2-0.3c0.2-0.3,0.4-0.7,0.7-1c0,0.1,0,0.2,0,0.3c0,0.5,0.1,0.9,0.3,1.3c0.2,0.4,0.5,0.7,0.9,0.8
            c0.1,0,0.2,0.1,0.3,0.1c0.4,0,0.8,0,1.2-0.1c0.2-0.1,0.5-0.1,0.7-0.3c0.3-0.2,0.5-0.3,0.8-0.6c0.1-0.1,0.1-0.2,0.2-0.3
            c0.3-0.3,0.6-0.7,0.9-1c0,0,0.1-0.2,0.1-0.2c0,0,0.3-0.3,0.3-0.4c0.2-0.2,0.3-0.4,0.4-0.6c-0.1,0.3-0.2,0.6-0.2,0.9
            c0,0.2,0,0.5-0.2,0.7c0,0,0,0,0,0.1c0,0.3,0,0.6,0,0.9c0,0.1,0,0.2,0,0.3c0,0.1,0,0.2,0,0.3c0,0.1,0,0.3,0,0.4
            c0,0.1,0.1,0.2,0.1,0.3l0.4,1c0,0.1,0.1,0.2,0.2,0.2c0.3,0.1,0.5,0.2,0.8,0.3c0,0,0.1,0,0.2,0c0.3-0.1,0.5-0.2,0.8-0.3
            c0-0.1,0-0.2,0.1-0.3c0.1-0.1,0.1-0.3,0.1-0.4c0-0.4,0-0.7,0.2-1c0.1-0.2,0.1-0.3,0.2-0.5c0-0.2,0.1-0.4,0.3-0.6
            c0.3-0.5,0.6-0.8,0.8-1.3c0,0,0-0.1,0-0.1c0.1-0.1,0.2-0.2,0.2-0.3c-0.1,0.3-0.1,0.5-0.1,0.8c0,0.5,0.1,0.9,0.3,1.3
            c0.2,0.4,0.5,0.7,0.9,0.8c0.1,0,0.2,0.1,0.3,0.1c0.4,0,0.8,0,1.2-0.1c0.2-0.1,0.5-0.1,0.7-0.3c0.3-0.2,0.5-0.3,0.8-0.6
            c0.1-0.1,0.1-0.2,0.2-0.3c0.3-0.3,0.6-0.7,0.9-1c0,0,0.1-0.2,0.1-0.2c0,0,0.3-0.3,0.3-0.4c0.2-0.3,0.4-0.6,0.6-0.9
            c0.2-0.3,0.5-0.7,0.7-1c0,0,0,0,0,0c0.2,0,0.3,0,0.5,0c0.2-0.1,0.5,0,0.8,0c-0.4,0.7-0.3,0.5-0.9,2.1c-0.1,0.3-0.2,0.8-0.2,1.4
            c0,0.3,0,0.6,0.1,0.9c0.1,0.5,0.2,0.7,0.6,1c0.1,0.1,0.3,0.1,0.4,0.2c0.2,0.2,0.5,0.1,0.7,0c0.2-0.1,0.4-0.1,0.5-0.2
            c0.2-0.1,0.4-0.3,0.6-0.4c0,0,0.1-0.1,0.1-0.2c0.1-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.1-0.2,0.2-0.3c0-0.1,0-0.2,0.1-0.3c0,0,0,0,0-0.1
            c0,0.1,0.1,0.1,0.2,0.2c0.2,0.1,0.3,0.3,0.5,0.3c0.3,0.1,0.6,0.2,0.9,0c0.3-0.2,0.5-0.3,0.6-0.6l0.7-1c0-0.1,0.1-0.2,0.2-0.2
            c0,0.4,0.1,0.8,0.1,1.2c0.1,0.1,0.3,0.2,0.5,0.3c0.3,0.2,0.6,0.2,0.9,0c0.3-0.2,0.4-0.4,0.7-0.6c0.3-0.3,0.6-0.7,0.9-1.1l0.8-1.1
            c0,0.1,0,0.2,0,0.3c0,0.2,0,0.5-0.1,0.7c0,0,0,0.1,0,0.1c0,0.2,0,0.3,0,0.5c0,0,0,0.1,0,0.1c0,0.4,0.1,0.9,0.2,1.3
            c0,0.1,0.1,0.3,0.2,0.4c0.1,0.2,0.3,0.3,0.4,0.4c0.3,0.1,0.6,0.2,0.9,0.1c0.1,0,0.3,0,0.4,0c0.1-0.1,0.3-0.2,0.4-0.2l0.1-0.3
            c0-0.1,0.1-0.2,0.1-0.3c0.1-0.2,0.2-0.5,0.2-0.7c0-0.2,0.1-0.3,0.1-0.5c0-0.2,0.1-0.4,0.2-0.6c0-0.1,0.1-0.2,0.1-0.3
            c0-0.2,0-0.3,0.1-0.4c0.1-0.3,0.3-0.7,0.4-1l0.4-0.6l0.2-0.3c0,0,0,0.1,0,0.1c-0.2,0.4-0.5,1.5-0.6,2c-0.1,0.5-0.2,1-0.3,1.5
            c0,0.3-0.1,0.7,0.1,1.1c0.1,0.2,0.2,0.4,0.4,0.6c0.1,0.1,0.3,0.1,0.5,0.2c0.3,0,0.5-0.1,0.6-0.2c0.1-0.1,0.2-0.2,0.3-0.2
            c0.1-0.2,0.3-0.4,0.4-0.6c0.1-0.2,0.3-0.4,0.4-0.6c0.4-0.5,0.5-0.8,0.7-1.2c0.1-0.1,0.2-0.3,0.2-0.4l-0.2,0.8c0,0.1,0,0.3,0,0.5
            c0,0.1,0,0.2,0,0.2c0,0.2,0,0.3,0.2,0.5c0.1,0.1,0.3,0.1,0.5,0.2c0.2,0.1,0.6,0.3,0.9,0.1c0,0,0,0,0.1-0.1c0.2,0,0.2-0.1,0.3-0.3
            c0-0.1,0.1-0.2,0.1-0.3c0.1-0.2,0.2-0.4,0.3-0.6c0.2-0.5,0.4-0.9,0.8-1.4c0.1-0.1,0.2-0.2,0.2-0.3c0.2-0.3,0.4-0.6,0.7-0.9
            c0.1-0.1,0.2-0.2,0.3-0.3c0.1-0.3,0.4-0.6,0.6-0.9c0.1-0.1,0.1-0.2,0.3-0.2c0.1,0.1,0,0.2,0,0.3c-0.1,0.3-0.3,0.6-0.5,0.9
            c-0.1,0.2-0.2,0.5-0.3,0.7c-0.1,0.4-0.3,0.8-0.3,1.2c0,0.2,0,0.3-0.1,0.5c0,0.2-0.1,0.3,0,0.6c0.1,0.2,0.2,0.4,0.3,0.5
            c0,0.1,0.1,0.2,0.2,0.2c0.3,0.1,0.6,0.3,1,0.3c0.2-0.2,0.5-0.2,0.7-0.4v0c0,0,0-0.1,0-0.1c0.3-0.3,0.5-0.6,0.6-0.9
            c0.1-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.2-0.3,0.2-0.4c0.1-0.3,0.2-0.6,0.4-0.8c0.2-0.3,0.4-0.6,0.6-0.9c0.1-0.1,0.1-0.2,0.2-0.3
            c-0.3,0.6-0.5,1.2-0.7,1.8c0,0.1-0.1,0.3-0.1,0.4c0,0.1,0,0.3-0.1,0.4c-0.1,0.1,0,0.4,0,0.6c0,0.2,0,0.3,0.1,0.5
            c0.3,0.3,0.6,0.4,1,0.4c0.1,0,0.3,0,0.4-0.1c0.1-0.1,0.3-0.3,0.4-0.4c0,0.1,0,0.2-0.1,0.3c-0.1,0.2-0.3,0.3-0.4,0.5
            c-0.1,0.1-0.2,0.2-0.2,0.3c-0.3,0.5-0.7,0.9-1,1.5c-0.1,0.3-0.3,0.6-0.5,0.9c-0.4,0.8-0.7,1.6-0.9,2.5c0,0,0,0.1,0,0.2
            c0,0.1,0,0.3,0.1,0.4c0.1,0.1,0.1,0.2,0.2,0.2c0.1,0,0.2,0.1,0.3,0.1c0.3,0.1,0.6,0,0.8-0.2c0.2-0.1,0.4-0.3,0.6-0.5
            c0.4-0.3,0.7-0.7,0.9-1.2c0.2-0.4,0.4-0.9,0.6-1.3c0.1-0.3,0.2-0.6,0.4-0.9c0.1-0.3,0.2-0.6,0.4-0.9c0-0.2,0.2-0.4,0.2-0.6
            c0.1-0.3,0.2-0.6,0.3-0.9c0.1-0.6,0.3-1.1,0.5-1.7c0-0.1,0.1-0.2,0.1-0.3l0.6-0.7c0.3-0.3,0.5-0.5,0.8-0.7c0.2-0.2,0.4-0.4,0.6-0.5
            c0.2-0.2,0.5-0.3,0.7-0.5c0.2-0.2,0.4-0.3,0.6-0.5c0.1-0.1,0.2-0.3,0.2-0.4C155.5,56.3,155.4,56.3,155.3,56.3z M136.5,53.7
            L136.5,53.7C136.6,53.7,136.6,53.7,136.5,53.7C136.6,53.7,136.5,53.7,136.5,53.7c0,0.2,0,0.2-0.1,0.3
            C136.4,53.9,136.5,53.8,136.5,53.7C136.5,53.7,136.5,53.7,136.5,53.7z M136,54.6c0-0.3,0.2-0.5,0.4-0.6c0,0,0,0.1-0.1,0.1
            c-0.1,0.2-0.2,0.4-0.3,0.7c0,0,0,0-0.1,0.1C136,54.8,136,54.7,136,54.6z M118.9,57.7l0.2-0.3c0.1-0.2,0.2-0.4,0.3-0.6
            c0-0.1,0.1-0.2,0.2-0.3c0.1-0.2,0.2-0.4,0.5-0.4c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.3c0,0.1,0,0.2,0,0.3c-0.2,0.3-0.3,0.6-0.6,0.9
            c-0.2,0.2-0.4,0.4-0.6,0.5C118.8,58,118.8,57.8,118.9,57.7z M115.7,53.9c0-0.1,0-0.1,0.1-0.2C115.7,53.8,115.7,53.9,115.7,53.9
            c0,0.1,0,0.1-0.1,0.2C115.5,54,115.5,54,115.7,53.9z M108.8,57.7l0.2-0.3c0.1-0.2,0.2-0.4,0.3-0.6c0-0.1,0.1-0.2,0.2-0.3
            c0.1-0.2,0.2-0.4,0.5-0.4c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.3c0,0.1,0,0.2,0,0.3c-0.2,0.3-0.3,0.6-0.6,0.9c-0.2,0.2-0.4,0.4-0.6,0.5
            C108.6,58,108.7,57.8,108.8,57.7z M123.2,55.7c-0.2,0.4-0.5,0.7-0.9,0.9c-0.1-0.2,0-0.4,0.1-0.5c0.2-0.2,0.3-0.3,0.5-0.5
            c0.1-0.1,0.2-0.3,0.5-0.3C123.5,55.4,123.3,55.5,123.2,55.7z M130.3,57.9c-0.1,0.1-0.2,0.3-0.3,0.4c-0.4,0.6-0.9,1.1-1.3,1.7
            c-0.2,0.3-0.5,0.6-0.8,1c0-0.1,0-0.1,0-0.1c0.1-0.5,0.1-0.9,0.3-1.4c0.3-1,0.9-1.8,1.6-2.6c0.1-0.1,0.3-0.3,0.4-0.4
            c0.1,0,0.1-0.1,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0,0.1,0,0.2,0.1,0.3L130.3,57.9z M135.7,55.5C135.8,55.5,135.8,55.6,135.7,55.5
            C135.7,55.6,135.7,55.5,135.7,55.5z M135.4,57c0-0.3,0.1-0.4,0.2-0.7c0-0.1,0.1-0.2,0.2-0.3C135.8,56.3,135.6,56.7,135.4,57
            c0,0.2,0,0.2-0.1,0.3c0,0.1,0,0.2-0.1,0.3c0-0.1,0-0.2,0.1-0.3C135.2,57.2,135.3,57.1,135.4,57z M146.3,60.2
            C146.3,60.2,146.3,60.2,146.3,60.2C146.3,60.2,146.3,60.2,146.3,60.2L146.3,60.2z M150.2,62.7c-0.2,0.4-0.3,0.9-0.5,1.4
            c-0.2,0.5-0.4,1-0.6,1.4c-0.1,0.3-0.3,0.5-0.5,0.7c-0.2,0.2-0.3,0.4-0.4,0.6c-0.1,0.1-0.2,0.3-0.3,0.3c-0.1-0.1-0.1-0.2-0.1-0.3
            l0.2-0.6c0.1-0.4,0.3-0.9,0.5-1.2c0.2-0.3,0.4-0.7,0.7-1c0.1-0.1,0.1-0.2,0.2-0.4c0.1-0.3,0.2-0.5,0.4-0.8c0.2-0.3,0.4-0.7,0.7-1
            C150.4,62.1,150.3,62.4,150.2,62.7z M150.3,60.6c0-0.1,0-0.2,0.1-0.2C150.4,60.5,150.3,60.6,150.3,60.6z M151,59.8
            c0,0.1,0,0.2-0.1,0.2c-0.2,0.1-0.3,0.3-0.3,0.4c0,0,0,0-0.1,0c0.1-0.3,0.4-0.8,0.6-1C151,59.6,151,59.7,151,59.8z M151.3,57.3
            c0,0.1,0,0.2,0,0.3c-0.2,0.3-0.4,0.6-0.6,0.8c0,0-0.1,0.1-0.1,0.2c-0.4,0.5-0.8,1-1.2,1.5l-0.1,0.1c-0.1,0-0.1-0.1,0-0.1
            c0-0.5,0.3-0.9,0.4-1.3c0-0.1,0.1-0.2,0.1-0.2c0.2-0.5,0.4-0.9,0.7-1.3c0.3-0.4,0.5-0.8,0.8-1.2l0.1-0.2c0.1-0.1,0.2-0.1,0.3,0
            l0.2,0.2C151.7,56.5,151.7,57,151.3,57.3z" />
            <path class="st0"
              d="M167.8,64.6C167.8,64.6,167.8,64.6,167.8,64.6L167.8,64.6C167.8,64.6,167.8,64.6,167.8,64.6L167.8,64.6z" />
            <path class="st0" d="M165,59C165,59,164.9,59.1,165,59L165,59C164.9,59.1,165,59,165,59z" />
            <path class="st0"
              d="M160.1,62.9L160.1,62.9C160.1,62.9,160.1,62.9,160.1,62.9C160.1,62.9,160.1,62.9,160.1,62.9z" />
            <path class="st0"
              d="M164.8,59.1C164.8,59.1,164.9,59.1,164.8,59.1L164.8,59.1C164.9,59.1,164.8,59.1,164.8,59.1z" />
            <path class="st0" d="M172.8,52.1c0.1-0.3,0.2-0.5,0.2-0.7c0.1-0.4,0.1-0.8,0.1-1.3c0-0.2-0.1-0.5-0.1-0.7c0,0,0,0,0-0.1
            c-0.1-0.3-0.3-0.5-0.5-0.7c-0.2-0.2-0.4-0.3-0.6-0.4c-0.2-0.1-0.4-0.1-0.6-0.2c0,0,0,0-0.1,0c-0.2,0-0.4,0-0.6,0h0
            c-0.4,0-0.8,0.1-1.1,0.1c-0.3,0-0.5,0.2-0.7,0.3c-0.1,0.2-0.3,0.2-0.5,0.3c-0.3,0.1-0.5,0.2-0.7,0.4c-0.2,0.1-0.4,0.3-0.5,0.4
            c-0.1,0.2-0.3,0.3-0.4,0.5c-0.3,0.3-0.6,0.7-0.9,1v0c-0.5,0.6-0.9,1.2-1.3,1.9c-0.2,0.3-0.4,0.7-0.6,1c-0.2,0.3-0.3,0.5-0.5,0.8
            c-0.1,0.1-0.2,0.2-0.2,0.4l-0.1,0.4c0,0,0,0.1,0,0.1c0,0,0,0.1,0,0.2c-0.1,0.2,0,0.3,0.1,0.5c0,0,0,0.1,0,0.1
            c0.1,0.2,0.3,0.4,0.5,0.5c0.1,0,0.2,0.1,0.3,0.2c0.1,0,0.2,0.1,0.2,0.1c0.3,0.1,0.7,0.1,1,0.1c0.4,0,0.9-0.1,1.3-0.3l0.5-0.1
            c0.3-0.1,0.6-0.1,0.8-0.2c0.6-0.2,1.1-0.2,1.7-0.3c0.2,0,0.3,0,0.5,0c0.1,0.3,0,0.5-0.1,0.8c-0.1,0-0.3,0.1-0.4,0.1
            c0,0-0.1,0-0.1,0h0c0,0,0,0,0,0h0c0,0,0,0,0,0c0,0,0,0,0,0v0c-0.2,0-0.3,0.1-0.5,0.2c-0.4,0.2-0.8,0.3-1.2,0.5
            c-0.2,0.1-0.5,0.2-0.6,0.3c0,0-0.1,0-0.1,0.1l-0.2,0c-0.4,0.1-0.8,0.4-1.2,0.6c-0.2,0.1-0.3,0.2-0.5,0.3c0,0.1,0,0.1-0.1,0.1
            c0,0.1-0.1,0.1-0.2,0.1c0,0,0-0.1,0-0.1c0,0,0,0,0,0c-0.2,0.1-0.3,0.2-0.5,0.3c-0.1,0.1-0.3,0.2-0.4,0.3c0,0,0,0,0,0
            c-0.2,0-0.3,0.1-0.4,0.2c-0.1,0-0.2,0.1-0.3,0.2c-0.2,0.1-0.4,0.3-0.6,0.4c-0.1,0.1-0.3,0.2-0.4,0.3c-0.1,0-0.2,0.1-0.3,0.2
            c-0.1,0.1-0.2,0.2-0.3,0.2c0,0,0,0,0,0.1c-0.1,0-0.1,0-0.2,0c-0.1,0.1-0.2,0.2-0.3,0.3c-0.1,0.1-0.2,0.2-0.3,0.3
            c-0.1,0.1-0.3,0.2-0.4,0.3c0,0,0,0,0,0l-0.1,0.2c-0.1,0-0.1,0.1-0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0.1L160,63c0,0-0.1,0-0.1-0.1
            c-0.3,0.4-0.6,0.8-0.9,1.2c0,0,0,0.1,0,0.1c0,0.2-0.2,0.3-0.3,0.4c0,0.1-0.2,0.3-0.1,0.4c0,0,0,0.1,0,0.1c-0.2,0.2-0.2,0.5-0.2,0.8
            c0,0.3,0,0.6,0.2,0.9c0,0.1,0.1,0.2,0.1,0.3c0.2,0,0.2,0.2,0.4,0.3c-0.1,0.2,0,0.3,0.1,0.3c0.1,0.1,0.3-0.1,0.4,0v0.1
            c0.2,0,0.3,0.1,0.4,0.2c0.4,0.2,0.9,0.3,1.4,0.3c0.1,0,0.1,0,0.2,0c0.2,0,0.4,0.1,0.5,0c0,0,0.1,0,0.1,0c0.1,0,0.1,0,0.2,0
            c0.3-0.1,0.6-0.2,0.9-0.3c0,0,0.1,0,0.1-0.1c0-0.1,0.1-0.1,0.2-0.1c0.3-0.1,0.6-0.2,0.9-0.3c0.1,0,0.1-0.1,0.2-0.1
            c-0.1,0-0.3,0.1-0.4,0.1c0-0.1,0.2-0.1,0.2-0.2c0,0,0.1,0,0.1-0.1c0,0,0,0,0.1-0.1c0,0,0.1,0,0.2-0.1c0.2-0.1,0.3-0.2,0.5-0.4
            c0.2-0.2,0.4-0.3,0.6-0.5l0.8-0.7c0.2-0.2,0.4-0.3,0.5-0.6c0,0,0.1-0.1,0.1-0.1c0,0,0.1-0.1,0.2-0.1c0,0-0.1,0-0.1,0
            c0-0.1,0.1-0.2,0.1-0.2c0-0.1,0.1,0,0.2-0.1c0.2-0.3,0.3-0.5,0.5-0.7c0.1-0.3,0.4-0.5,0.6-0.7c0.1-0.1,0.1-0.2,0.2-0.3l0.1-0.1
            c0.2-0.3,0.5-0.7,0.6-1l0.1-0.1c0.1-0.1,0.2-0.2,0.2-0.3l0.2-0.3c0.2-0.4,0.5-0.9,0.6-1.3c0.1-0.2,0.1-0.4,0.2-0.5l0.2-0.4
            c0.1-0.3,0.2-0.6,0.3-0.9c0-0.1,0.1-0.3,0.1-0.5c0-0.2,0-0.4,0-0.6c0,0,0-0.1,0-0.1c-0.1-0.3-0.3-0.6-0.6-0.8
            c-0.1,0-0.1-0.1-0.2-0.2l-0.1-0.1c-0.3-0.1-0.6-0.2-1-0.3c-0.6-0.2-1.2-0.2-1.8-0.1c-0.3,0-0.7,0.1-1.1,0.2c-0.6,0.1-1.3,0.2-2,0.4
            c-0.1,0-0.3,0.1-0.4,0.1c0,0-0.1,0-0.1,0c0.1-0.6,0.3-1.1,0.6-1.6c0.2-0.4,0.4-0.7,0.6-1c0.2-0.3,0.4-0.7,0.6-1l0.5-0.6
            c0.2-0.3,0.3-0.6,0.6-0.8c0,0,0.1-0.1,0.1-0.1c0.2-0.3,0.5-0.6,0.8-0.8c0.4-0.3,0.8-0.6,1.2-0.7c0.3-0.1,0.6-0.2,1-0.2
            c0.3,0,0.6,0.2,0.8,0.5c0.2,0.3,0.3,0.7,0.3,1.1c0,0.3,0,0.5-0.1,0.7c-0.1,0.4-0.2,0.8-0.3,1.2c-0.1,0.2-0.2,0.4-0.2,0.6
            c0,0,0,0.1,0,0.1l0.4,0.3c0.1,0,0.2,0.1,0.3,0c0.2-0.1,0.4-0.2,0.5-0.4C172.6,52.7,172.7,52.4,172.8,52.1z M169.4,57.3l-0.2,0.1
            C169.2,57.3,169.3,57.3,169.4,57.3z M169.2,57.2L169.2,57.2L169.2,57.2C169.2,57.2,169.2,57.2,169.2,57.2L169.2,57.2z M169.1,57.5
            l-0.1,0.1C169,57.5,169,57.5,169.1,57.5z M168.7,57.6c0,0,0.1,0,0.1,0c-0.1,0.1-0.2,0.1-0.3,0.1C168.5,57.7,168.6,57.6,168.7,57.6z
             M168.4,57.7C168.4,57.7,168.4,57.7,168.4,57.7C168.4,57.7,168.4,57.7,168.4,57.7z M167.6,57.8C167.5,57.9,167.5,57.9,167.6,57.8
            C167.5,57.8,167.5,57.8,167.6,57.8z M166.9,58.6c0,0.1,0,0.1-0.1,0.1C166.8,58.7,166.9,58.6,166.9,58.6z M166.8,58.8
            C166.8,58.8,166.8,58.8,166.8,58.8L166.8,58.8C166.7,58.8,166.7,58.8,166.8,58.8z M166.4,58.3L166.4,58.3
            C166.4,58.3,166.4,58.3,166.4,58.3C166.4,58.3,166.4,58.3,166.4,58.3L166.4,58.3z M169.7,57.6c-0.1,0.2-0.2,0.4-0.2,0.7
            c-0.1,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.2,0.4-0.3,0.6c-0.2,0.3-0.3,0.7-0.5,1c-0.1,0.1-0.1,0.3-0.2,0.4c0,0.1-0.1,0.2-0.1,0.3
            l-0.7,1c0,0-0.1,0.1-0.1,0.2c-0.1,0.2-0.2,0.4-0.3,0.6c0,0.1-0.1,0.2-0.2,0.2c-0.1,0.1-0.2,0.2-0.3,0.3c-0.1,0.1-0.2,0.2-0.3,0.3
            c-0.3,0.3-0.6,0.7-0.9,1c-0.1,0.1-0.1,0.1-0.2,0.2c-0.1,0.1-0.2,0.2-0.3,0.3c-0.1,0.1-0.2,0.2-0.3,0.3c-0.1,0.1-0.2,0.1-0.3,0.2
            c-0.2,0.1-0.3,0.3-0.5,0.4c0,0,0,0-0.1,0.1c-0.3,0.1-0.5,0.3-0.8,0.5l-0.2,0.1c-0.1,0-0.3,0.1-0.4,0.2c-0.1,0-0.2,0-0.3,0
            c-0.1,0-0.2,0-0.3,0c-0.3,0.1-0.6,0-0.8-0.2c-0.1-0.1-0.2-0.3-0.4-0.4c-0.1-0.1-0.2-0.3-0.2-0.5l-0.1-0.7c0-0.2,0-0.4,0.1-0.7
            c0.2-0.3,0.4-0.7,0.6-1c0.4-0.5,0.9-0.9,1.4-1.3c0.2-0.2,0.4-0.3,0.6-0.5l0.7-0.6c0.1-0.1,0.3-0.2,0.3-0.3c0.1-0.1,0.1-0.1,0.2-0.2
            c0.3-0.3,0.7-0.5,1-0.7c0.1-0.1,0.3-0.2,0.4-0.4c0,0,0-0.1,0.1-0.1l0.4-0.3c0.1-0.1,0.3-0.2,0.4-0.3c0,0,0.1-0.1,0.2-0.1
            c0.2-0.1,0.3-0.2,0.4-0.3c0-0.1-0.1-0.1-0.1-0.1c0-0.1,0.1-0.1,0.2-0.1c0.2-0.1,0.5-0.2,0.7-0.3h0.1c0.1-0.1,0.3-0.2,0.4-0.2
            c0.4-0.2,0.8-0.4,1.2-0.5c0,0,0.1,0,0.1,0C169.7,57.5,169.7,57.5,169.7,57.6z M169.4,57.3c0.1-0.1,0.3-0.1,0.4-0.1
            C169.7,57.3,169.6,57.4,169.4,57.3z" />
            <path class="st0" d="M163.8,59.9L163.8,59.9C163.8,59.8,163.8,59.8,163.8,59.9z" />
            <path class="st0" d="M160.1,62.8L160.1,62.8C160.2,62.8,160.2,62.8,160.1,62.8L160.1,62.8z" />
            <path class="st0"
              d="M195.7,55.4c0.1,0,0.2,0.1,0.2,0c0.2-0.1,0.4-0.1,0.5-0.3c0-0.1,0.1-0.1,0.2-0.2c0,0,0.1-0.1,0.1-0.2
            c0,0,0-0.1,0-0.2c-0.2-0.2-0.4-0.2-0.6-0.3c-0.2,0-0.5,0-0.7,0.1c-0.1,0-0.2,0.1-0.2,0.2C195.2,54.9,195.5,55.3,195.7,55.4z" />
            <path class="st0" d="M220.2,54.6L220.2,54.6L220.2,54.6L220.2,54.6C220.2,54.6,220.2,54.6,220.2,54.6z" />
            <path class="st0"
              d="M219.3,55.3c0,0,0,0.1,0,0.1c0,0,0.1,0,0.1,0c0,0,0-0.1,0-0.1C219.4,55.2,219.4,55.2,219.3,55.3z" />
            <path class="st0" d="M227,57.1c-0.1,0.1-0.2,0.2-0.3,0.4c-0.3,0.4-0.5,0.7-0.8,1.1c-0.3,0.5-0.6,0.9-0.9,1.3
            c-0.3,0.3-0.6,0.6-0.9,0.9c-0.3,0.3-0.7,0.6-1.1,0.8c-0.2,0.1-0.3,0.1-0.5,0.2c-0.2,0.1-0.3,0-0.5-0.1c0-0.1,0-0.3,0-0.4
            c0.1-0.1,0.1-0.3,0.1-0.4c0-0.1,0-0.1,0-0.2c0.1-0.3,0.3-0.7,0.4-1c0.1-0.2,0.2-0.4,0.3-0.6c0.1,0,0.1,0,0.2,0
            c0.1-0.1,0.3-0.1,0.4-0.1c0.1,0,0.1,0,0.2-0.1c0.2-0.1,0.3-0.3,0.5-0.3c0,0,0.1,0,0.1-0.1c0.1-0.2,0.3-0.3,0.4-0.4
            c0.1-0.2,0.3-0.3,0.4-0.5c0.3-0.4,0.4-0.9,0.3-1.4c0-0.3-0.1-0.5-0.3-0.7c-0.3-0.2-0.5-0.4-0.9-0.4c0,0-0.1,0-0.2,0
            c-0.1-0.1-0.3-0.1-0.4-0.1c-0.3,0.2-0.6,0.3-0.8,0.6l-0.6,0.7c-0.4,0.5-0.8,0.9-1,1.5c0,0,0,0.1,0,0.1c-0.7,0.8-1.4,1.6-1.9,2.5
            c-0.4,0.6-0.7,1.1-1,1.6c0,0.1-0.1,0.2-0.2,0.3c0-0.1-0.1-0.1-0.1-0.2c0-0.2,0-0.4-0.1-0.6v-0.1c0-0.2,0-0.4,0.1-0.6
            c0-0.1,0.1-0.3,0.1-0.4c0-0.1,0-0.2,0-0.3c0-0.2,0.1-0.4,0.2-0.6c0.1-0.1,0.2-0.3,0.2-0.4c0-0.3,0.2-0.6,0.2-0.9l0-0.1
            c0-0.2,0.1-0.6,0.3-0.9c0,0,0-0.1,0-0.1c0.1-0.4,0.3-0.7,0.4-1c0-0.1,0-0.1,0-0.2c0.1-0.2,0.1-0.4,0.3-0.5c0.1-0.1,0.1-0.3,0.3-0.3
            c0.1-0.1,0.1-0.3,0.2-0.4c0.2-0.2,0.3-0.5,0.5-0.7c0.1-0.1,0.2-0.3,0.3-0.4c0.1-0.1,0.2-0.2,0.3-0.3c0.1-0.2,0.2-0.4,0.3-0.5
            c0.2-0.4,0.4-0.7,0.6-1.1c0.1-0.3,0.1-0.5,0-0.7c-0.1-0.2-0.2-0.3-0.2-0.4c-0.1-0.3-0.4-0.4-0.7-0.4c0,0-0.1,0-0.1,0
            c-0.1-0.1-0.2-0.1-0.3-0.1c-0.4,0-0.6,0.1-0.7,0.4c-0.1,0.2-0.1,0.3-0.2,0.5c-0.1,0.2-0.2,0.5-0.3,0.7c-0.2,0.4-0.3,0.8-0.5,1.2
            c-0.3,0.7-0.6,1.4-0.9,2.1c0,0.1-0.1,0.2-0.1,0.4c0,0,0,0.1,0,0.1c-0.1,0.2-0.1,0.5-0.3,0.7c0,0-0.1,0.1,0,0.1
            c0,0.2-0.1,0.3-0.2,0.4c0,0,0,0.1-0.1,0.1c-0.1,0-0.2,0-0.3,0.1c-0.3,0.2-0.7,0.4-1,0.7c-0.2,0.2-0.4,0.3-0.6,0.5
            c0,0-0.1,0.1-0.2,0.1c0-0.1,0-0.2,0.1-0.4c0.1-0.4,0.2-0.8,0.1-1.2c0-0.3-0.2-0.4-0.5-0.4c0,0,0,0,0,0c-0.7,0-1.3,0.2-1.8,0.6
            c-0.2,0.1-0.3,0.3-0.5,0.4c0,0,0,0,0,0v0c0,0,0,0,0,0c0-0.3,0.2-0.5,0.3-0.8l0.3-0.7c0.1-0.4,0.2-0.7,0.4-1.1
            c0.2-0.6,0.5-1.3,0.7-1.9c0.1-0.2,0.1-0.4,0-0.6c-0.1-0.1-0.3-0.1-0.3-0.2c-0.5,0-0.7,0.3-0.9,0.6l-0.1,0.1
            c-0.1,0.3-0.3,0.6-0.5,0.8c-0.2,0.4-0.5,0.8-0.6,1.3c0,0.1-0.1,0.2-0.1,0.3c-0.2,0.4-0.4,0.7-0.5,1.1c-0.4,1-0.7,2-1.1,3
            c0,0.1,0,0.2-0.1,0.2l-1.3,1.6c-0.2,0.2-0.4,0.4-0.6,0.6c0,0-0.1,0.1-0.2,0.1c-0.1-0.3,0-0.5,0-0.7c0-0.1,0-0.2,0.1-0.3
            c0.2-0.6,0.3-1.2,0.5-1.8c0.1-0.5,0.3-0.9,0.5-1.4c0.1-0.2,0.1-0.4,0-0.6c0,0,0-0.1,0-0.1c0.1-0.4,0.1-0.6-0.3-0.8
            c-0.2-0.1-0.3-0.1-0.5-0.2c-0.2,0-0.3-0.2-0.5-0.1c-0.2,0.1-0.3,0-0.5,0c0,0-0.1,0-0.1,0l-0.2,0.1c0,0.1,0,0.3-0.2,0.3h0
            c0,0,0,0-0.1,0l0,0c0,0-0.1,0-0.1,0.1c0,0.1,0,0.1-0.1,0.2c-0.1,0-0.1,0.1-0.2,0.2c-0.1,0.1-0.2,0.3-0.4,0.4c0,0,0,0,0,0l-0.1,0.1
            c0,0-0.1,0.1-0.2,0.2l-0.8,0.9c-0.1,0.2-0.3,0.3-0.4,0.5c-0.3,0.4-0.6,0.9-1,1.3c-0.1,0.1-0.2,0.2-0.3,0.3
            c-0.2,0.2-0.3,0.4-0.5,0.6c0-0.1,0-0.1,0-0.2c0.1-0.6,0.3-1.1,0.4-1.6c0-0.3,0.1-0.5,0.2-0.8c0.1-0.2,0-0.5-0.1-0.6
            c-0.1-0.2-0.3-0.4-0.5-0.6c-0.2,0-0.4-0.1-0.6-0.1c-0.2,0-0.4,0.1-0.6,0.1c0,0-0.1,0.1-0.1,0.1c-0.6,0.5-1.1,1.2-1.6,1.8l-0.1,0.1
            c0,0,0-0.1,0-0.1c0.1-0.3,0.1-0.5,0.2-0.8c0-0.3,0.1-0.5,0.1-0.7c0-0.1,0.1-0.3,0.1-0.4c0-0.2,0-0.3,0-0.4c0-0.2-0.1-0.3-0.2-0.4
            c-0.2-0.1-0.3-0.3-0.5-0.4c-0.1-0.1-0.1-0.1-0.1,0c0,0,0,0-0.1,0.1c-0.2,0.3-0.4,0.6-0.6,0.9c-0.1,0.2-0.2,0.4-0.3,0.5
            c-0.1,0.2-0.2,0.4-0.3,0.6c-0.1,0-0.1,0.1-0.2,0.2c0,0.1-0.5,0.8-0.6,1c0,0.1,0,0.1-0.2,0.3c-0.6,0.8-1,1.3-1.7,2.1
            c-0.1,0.1-0.2,0.2-0.3,0.3v-0.2c0.1-0.7,0.3-1.4,0.5-2.1c0-0.1,0.1-0.2,0.1-0.2c0-0.2,0.5-1.6,0.6-1.8c0.1-0.3,0-0.5-0.3-0.6
            l-0.2-0.1c-0.2-0.1-0.5-0.2-0.8,0c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2-0.1,0.2c-0.1,0.3-0.4,1-0.5,1.3c-0.1,0.1-0.1,0.4-0.2,0.6
            c0,0-0.1,0.1-0.1,0.1l-1.5,1.8c-0.2,0.2-0.4,0.4-0.6,0.6c0,0-0.1,0.1-0.2,0.1c-0.1-0.3,0-0.5,0-0.7c0-0.1,0-0.2,0.1-0.3
            c0.2-0.6,0.3-1.2,0.5-1.8c0.1-0.5,0.3-0.9,0.5-1.4c0.1-0.2,0.1-0.4,0-0.6c0,0,0-0.1,0-0.1c0.1-0.4,0.1-0.6-0.3-0.8
            c-0.2-0.1-0.3-0.1-0.5-0.2c-0.2,0-0.3-0.2-0.5-0.1c-0.2,0.1-0.3,0-0.5,0c0,0-0.1,0-0.1,0l-0.2,0.1c0,0.1,0,0.3-0.2,0.3h0
            c0,0,0,0-0.1,0l0,0c0,0-0.1,0-0.1,0.1c0,0.1,0,0.1-0.1,0.2c-0.1,0-0.1,0.1-0.2,0.2c-0.1,0.1-0.2,0.3-0.3,0.4c0-0.1-0.1-0.1-0.1-0.1
            c0,0-0.3,0.3-0.3,0.4s-0.1,0.1-0.1,0.2c0,0-0.1,0.3-0.1,0.3l-0.2,0.3c-0.5,0.6-0.9,1.3-1.3,2c-0.4,0.7-0.8,1.4-1.2,2
            c0,0.1-0.1,0.1-0.1,0.2c-0.2-0.3-0.3-0.6-0.3-1c0-0.1,0-0.2,0-0.3c0-0.2,0-0.4,0-0.6c0-0.2,0-0.4,0.1-0.6c0,0,0,0,0.1,0.1
            c0-0.1,0.1-0.1,0.1-0.2c0.1-0.4,0.3-0.8,0.5-1.2c0.1-0.2,0.2-0.4,0.3-0.6c0.1-0.1,0.1-0.3,0.2-0.4l0.4-0.7c0.2-0.3,0.3-0.6,0.4-0.8
            c0.1-0.3,0.2-0.5,0.3-0.7c0.1-0.1,0.1-0.3,0.1-0.5c-0.1,0-0.1,0.1-0.1,0.1c0,0,0,0.1-0.1,0c0.1-0.2,0.2-0.4,0.3-0.6
            c0.2-0.3,0.3-0.6,0.4-1c0-0.1,0.1-0.3,0.2-0.4c0.1-0.1,0.1-0.3,0.2-0.4c0,0,0-0.1,0-0.1c0.5,0,0.9,0,1.4,0c0.2,0,0.4-0.1,0.6-0.2
            c0,0,0.1-0.1,0.1-0.1c-0.1,0-0.1,0-0.1-0.1c-0.1,0-0.2-0.1-0.3-0.1c-0.5-0.1-1-0.1-1.5-0.1c0-0.1,0.1-0.2,0.1-0.3
            c0-0.2,0.1-0.4,0.2-0.5c0,0,0.1-0.1,0-0.2c0-0.3-0.1-0.5-0.2-0.7c0-0.1-0.1-0.1-0.2-0.2c-0.3-0.2-0.6-0.3-0.9-0.3
            c-0.1,0-0.1-0.1-0.3,0c-0.1,0-0.2,0-0.3,0c-0.1,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.2,0.3-0.3,0.5c0,0.1-0.1,0.1-0.1,0.2l-0.3,1
            c-0.3,0-0.6,0.1-1,0.1c-0.3,0-0.5,0.1-0.8,0c0,0,0,0-0.1,0c0,0,0,0.1,0,0.1c0,0-0.1,0-0.1,0c0,0.2,0,0.2,0.1,0.3
            c0.3,0.2,0.5,0.2,0.8,0.2h0.8c-0.2,0.6-0.5,1.2-0.7,1.9c-0.1,0.3-0.2,0.6-0.3,1c-0.1,0.5-0.3,0.9-0.4,1.4c-0.1,0.3-0.2,0.6-0.3,0.9
            c0,0-0.1,0.1-0.1,0.1c-0.3,0.2-0.5,0.4-0.8,0.6l-0.7,0.5c-0.2-0.1-0.4-0.3-0.6-0.4c-0.2-0.1-0.4-0.2-0.6-0.3
            c-0.2-0.1-0.5,0-0.7-0.1c0.1-0.2,0.2-0.4,0.3-0.5c0,0,0.1-0.1,0.1-0.2c0.2-0.3,0.4-0.6,0.6-0.8l0.2-0.3c0.2-0.3,0.1-0.5-0.1-0.7
            l-0.2-0.1c-0.1-0.2-0.3-0.3-0.5-0.4c-0.1-0.1-0.3-0.1-0.4,0c-0.4,0.2-0.7,0.5-1,0.8c-0.3,0.3-0.5,0.5-0.7,0.8
            c-0.1,0.2-0.2,0.4-0.3,0.6c-0.1,0.3-0.2,0.6-0.2,0.9c0,0,0,0.1,0,0.1c-0.2,0.3-0.4,0.6-0.6,0.9c-0.1,0.3-0.3,0.5-0.4,0.7l-0.9,1.9
            c0,0.1-0.1,0.2-0.2,0.3c0,0.1-0.1,0.2-0.2,0.2c0-0.2,0-0.4,0-0.6c0-0.6,0.2-1.2,0.3-1.7c0.1-0.3,0.2-0.7,0.3-1
            c0-0.3,0.1-0.6,0.2-0.8c0.1-0.1,0-0.4-0.2-0.4c-0.2,0-0.3-0.1-0.5-0.1c-0.1,0-0.3,0-0.4,0.1c-0.1,0.1-0.2,0.2-0.3,0.2
            c-0.3,0.2-0.5,0.5-0.7,0.8c0,0.1-0.1,0.1-0.1,0.2c-0.3,0.3-0.6,0.8-0.8,1.2c-0.1,0.1-0.2,0.3-0.3,0.4c-0.2,0.3-0.3,0.6-0.5,0.8
            c-0.1,0.1-0.2,0.3-0.3,0.4c0-0.1,0-0.2,0-0.3c0.1-0.4,0.2-0.9,0.4-1.4c0.1-0.3,0.2-0.5,0.2-0.7c0.1-0.3,0.2-0.6,0.3-1l0.1-0.1
            c0.1-0.3,0.2-0.5,0.3-0.8c0.1-0.4-0.1-0.7-0.3-0.9c-0.1-0.1-0.1-0.1-0.3-0.1c0,0-0.1,0-0.2,0c-0.2-0.1-0.4,0-0.6,0.1
            c0,0.3,0,0.3-0.1,0.4c0,0.1,0,0.1-0.1,0.2c-0.2,0.5-0.5,0.9-0.6,1.4c-0.2,0.5-0.4,1.1-0.5,1.6c-0.1,0.5-0.2,1-0.3,1.5
            c0,0.2,0,0.4-0.1,0.6c0.1,0.3,0.1,0.5,0.2,0.7c0,0.1,0.1,0.2,0.2,0.3l0.3,0.2c0.3,0.2,0.7,0.3,1,0.4l0.3-0.1
            c0.2-0.1,0.3-0.2,0.4-0.3c0.1-0.1,0.2-0.3,0.2-0.4c0.3-0.6,0.6-1.3,0.9-1.9c0.2-0.3,0.3-0.7,0.5-1c0.2-0.3,0.3-0.6,0.6-0.9
            c0,0.1,0,0.2-0.1,0.3c-0.1,0.3-0.2,0.6-0.3,0.9c-0.1,0.5-0.2,1.1-0.2,1.6c0,0.3,0,0.6,0,0.9l0.2,0.8c0,0.2,0.1,0.3,0.3,0.5
            c0.2,0.2,0.4,0.3,0.7,0.3c0.1-0.2,0.2-0.5,0.3-0.7c0.2-0.4,0.3-0.7,0.4-1.1c0.1-0.2,0.1-0.4,0.2-0.6c0.1-0.3,0.2-0.6,0.4-1
            c0.2-0.5,0.3-1,0.6-1.5l0.1-0.1c0.1-0.2,0.2-0.4,0.4-0.6c0.2,0.2,0.5,0.5,0.8,0.7c0,0,0,0,0.1,0c0.2,0.1,0.4,0.2,0.7,0.2h0.6
            c0,0.2,0,0.4,0,0.6c0,0.2-0.1,0.3-0.2,0.4c-0.1,0.1-0.1,0.1-0.2,0.2c-0.3,0.2-0.4,0.4-0.6,0.6c-0.5,0.4-1,0.9-1.5,1.4
            c0,0,0,0,0,0.1c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.2-0.2,0.3-0.1,0.5c0.1,0.2,0.1,0.3,0.3,0.5c0.1,0.1,0.2,0.2,0.3,0.2
            c0.1,0.1,0.5,0.1,0.6,0c0.1-0.1,0.2-0.1,0.4-0.1c0.3,0,0.5-0.1,0.7-0.3c0.1-0.1,0.2-0.2,0.3-0.3c0.1-0.1,0.2-0.2,0.3-0.3
            c0-0.1,0.1-0.1,0.2-0.2c0.2-0.2,0.3-0.3,0.4-0.5c0.2-0.3,0.3-0.6,0.6-0.9c0.3-0.4,0.4-0.9,0.7-1.4c0,0,0-0.1,0-0.1l0.1-0.7
            c0.3-0.2,0.6-0.5,0.9-0.7c0.1-0.1,0.2-0.2,0.3-0.3c0,0.1-0.1,0.3-0.1,0.4c0,0,0,0.1,0,0.2c0,0.2,0,0.4-0.1,0.6
            c-0.1,0.2-0.1,0.4-0.1,0.6c0,0.2,0,0.5-0.1,0.7c0,0,0,0.1,0,0.1c0,0.2,0,0.3,0,0.5c0,0,0,0.1,0,0.1c0,0.4,0.1,0.9,0.2,1.3
            c0,0.1,0.1,0.3,0.2,0.4c0.1,0.2,0.3,0.3,0.4,0.4c0.3,0.1,0.6,0.2,0.9,0.1c0.1,0,0.3,0,0.4,0c0.1-0.1,0.3-0.2,0.4-0.2l0.1-0.3
            c0-0.1,0.1-0.2,0.1-0.3c0-0.1,0.1-0.2,0.1-0.3c0,0,0,0,0,0c0.2,0.1,0.3,0.3,0.5,0.3c0.3,0.1,0.6,0.2,0.9,0c0.3-0.2,0.5-0.3,0.6-0.6
            l0.7-1c0-0.1,0.1-0.2,0.2-0.2c0,0.4,0.1,0.8,0.1,1.2c0.1,0.1,0.3,0.2,0.5,0.3c0.3,0.2,0.6,0.2,0.9,0c0.3-0.2,0.4-0.4,0.7-0.6
            c0.3-0.3,0.6-0.7,0.9-1.1l0.1-0.1c-0.1,0.3-0.1,0.7-0.2,1.1c0,0.3-0.1,0.7,0.1,1.1c0.1,0.2,0.2,0.4,0.4,0.6
            c0.1,0.1,0.3,0.1,0.5,0.2c0.3,0,0.5-0.1,0.6-0.2c0.1-0.1,0.2-0.2,0.3-0.2c0.1-0.2,0.3-0.4,0.4-0.6c0.1-0.2,0.3-0.4,0.4-0.6
            c0.4-0.5,0.5-0.8,0.7-1.2c0.1-0.1,0.2-0.3,0.2-0.4l-0.2,0.8c0,0.1,0,0.3,0,0.5c0,0.1,0,0.2,0,0.2c0,0.2,0,0.3,0.2,0.5
            c0.1,0.1,0.3,0.1,0.5,0.2c0.2,0.1,0.6,0.3,0.9,0.1c0,0,0,0,0.1-0.1c0.2,0,0.2-0.1,0.3-0.3c0-0.1,0.1-0.2,0.1-0.3
            c0.1-0.2,0.2-0.4,0.3-0.6c0.2-0.5,0.4-0.9,0.8-1.4c0.1-0.1,0.2-0.2,0.2-0.3c0.2-0.3,0.4-0.6,0.7-0.9c0.1-0.1,0.2-0.2,0.3-0.3
            c0.1-0.3,0.4-0.6,0.6-0.9c0.1-0.1,0.1-0.2,0.3-0.2c0.1,0.1,0,0.2,0,0.3c-0.1,0.3-0.3,0.6-0.5,0.9c-0.1,0.2-0.2,0.5-0.3,0.7
            c-0.1,0.4-0.3,0.8-0.3,1.2c0,0.2,0,0.3-0.1,0.5c0,0.2-0.1,0.3,0,0.6c0.1,0.2,0.2,0.4,0.3,0.5c0,0.1,0.1,0.2,0.2,0.2
            c0.3,0.1,0.6,0.3,1,0.3c0.2-0.2,0.5-0.2,0.7-0.4v0c0,0,0-0.1,0-0.1c0.3-0.3,0.5-0.6,0.6-0.9c0-0.1,0.1-0.1,0.1-0.2
            c0,0.1,0,0.1,0,0.2c0,0.2,0,0.3-0.1,0.5c0,0.3,0,0.6,0.3,0.8c0.2,0.1,0.3,0.3,0.5,0.3c0.3,0.1,0.6,0.2,0.9,0
            c0.3-0.2,0.5-0.3,0.6-0.6l0.7-1c0-0.1,0.1-0.2,0.2-0.2c0,0.4,0.1,0.8,0.1,1.2c0.1,0.1,0.3,0.2,0.5,0.3c0.3,0.2,0.6,0.2,0.9,0
            c0.3-0.2,0.4-0.4,0.7-0.6c0.3-0.3,0.5-0.6,0.7-0.9c0,0.2-0.1,0.4-0.1,0.7c0,0.2-0.1,0.5,0,0.7c0.1,0.1,0.1,0.3,0,0.4
            c0.1,0.1,0.4,0.3,0.6,0.4c0.2,0,0.4-0.1,0.7-0.1l-0.2,0.3c-0.2,0.4-0.4,0.8-0.5,1.2c0,0.3-0.1,0.6,0,0.8c0.3,0.1,0.6,0.1,0.9,0.2
            c0.3,0.1,0.5,0,0.7-0.2c0.2-0.2,0.4-0.3,0.6-0.6c0.3-0.4,0.5-0.9,0.8-1.3l0.6-1.1c0.1-0.2,0.2-0.4,0.3-0.6c0.1-0.2,0.2-0.5,0.3-0.7
            c0.1-0.3,0.3-0.6,0.3-0.9c0.1-0.2,0.2-0.3,0.3-0.5c0.4-0.4,0.9-0.9,1.3-1.2c0.2-0.2,0.4-0.4,0.6-0.6c0.1-0.1,0.2-0.2,0.3-0.3
            c-0.1,0.2-0.1,0.4-0.2,0.6c-0.3,0.8-0.5,1.6-0.7,2.4c0,0.2,0,0.5-0.2,0.7c0,0,0,0,0,0.1c0,0.3,0,0.6,0,0.9c0,0.1,0,0.2,0,0.3
            c0,0.1,0,0.2,0,0.3c0,0.1,0,0.3,0,0.4c0,0.1,0.1,0.2,0.1,0.3l0.4,1c0,0.1,0.1,0.2,0.2,0.2c0.3,0.1,0.5,0.2,0.8,0.3c0,0,0.1,0,0.2,0
            c0.3-0.1,0.5-0.2,0.8-0.3c0-0.1,0-0.2,0.1-0.3c0.1-0.1,0.1-0.3,0.1-0.4c0-0.4,0-0.7,0.2-1c0.1-0.2,0.1-0.3,0.2-0.5
            c0-0.2,0.1-0.4,0.3-0.6c0.3-0.5,0.6-0.8,0.8-1.3c0,0,0-0.1,0-0.1c0.1-0.1,0.2-0.2,0.2-0.3c-0.1,0.3-0.1,0.5-0.1,0.8
            c0,0.5,0.1,0.9,0.3,1.3c0.2,0.4,0.5,0.7,0.9,0.8c0.1,0,0.2,0.1,0.3,0.1c0.4,0,0.8,0,1.2-0.1c0.2-0.1,0.5-0.1,0.7-0.3
            c0.3-0.2,0.5-0.3,0.8-0.6c0.1-0.1,0.1-0.2,0.2-0.3c0.3-0.3,0.6-0.7,0.9-1c0,0,0.1-0.2,0.1-0.2c0,0,0.3-0.3,0.3-0.4
            c0.2-0.3,0.4-0.6,0.6-0.9c0.2-0.3,0.5-0.7,0.7-1c0.1-0.2,0.2-0.4,0.1-0.6C227.3,57.1,227.2,56.9,227,57.1z M223.3,57.7l0.2-0.3
            c0.1-0.2,0.2-0.4,0.3-0.6c0-0.1,0.1-0.2,0.2-0.3c0.1-0.2,0.2-0.4,0.5-0.4c0,0,0,0.1,0,0.1c0,0.1,0,0.2,0,0.3c0,0.1,0,0.2,0,0.3
            c-0.2,0.3-0.3,0.6-0.6,0.9c-0.2,0.2-0.4,0.4-0.6,0.5C223.1,58,223.2,57.8,223.3,57.7z M220,53.9c0-0.1,0-0.1,0.1-0.2
            C220,53.8,220,53.9,220,53.9c0,0.1,0,0.1-0.1,0.2C219.8,54,219.8,54,220,53.9z M187.8,53.7L187.8,53.7
            C187.8,53.7,187.8,53.7,187.8,53.7C187.8,53.7,187.8,53.7,187.8,53.7c0,0.2,0,0.2-0.1,0.3C187.7,53.9,187.7,53.8,187.8,53.7
            C187.8,53.7,187.8,53.7,187.8,53.7z M187.3,54.6c0-0.3,0.2-0.5,0.4-0.6c0,0,0,0.1-0.1,0.1c-0.1,0.2-0.2,0.4-0.3,0.7
            c0,0,0,0-0.1,0.1C187.3,54.8,187.3,54.7,187.3,54.6z M187,55.5C187,55.5,187,55.6,187,55.5C187,55.6,187,55.5,187,55.5z
             M186.5,57.3c0-0.1,0-0.2,0.1-0.3c0-0.3,0.1-0.4,0.2-0.7c0-0.1,0.1-0.2,0.2-0.3c0,0.3-0.1,0.7-0.4,1
            C186.7,57.2,186.6,57.2,186.5,57.3c0,0.1,0,0.2-0.1,0.3C186.4,57.5,186.4,57.4,186.5,57.3z M181.1,61.1c-0.1,0.2-0.3,0.4-0.5,0.6
            c-0.1,0.2-0.3,0.3-0.5,0.4c-0.1,0-0.1-0.1-0.1-0.1c0-0.1,0-0.1,0-0.2c0-0.1,0.1-0.3,0.2-0.3c0.1,0,0.1-0.1,0.2-0.2
            c0-0.1,0.1-0.2,0.3-0.3c0.1,0,0.2-0.1,0.3-0.3c0.1-0.1,0.1-0.2,0.3-0.3C181.3,60.8,181.2,61,181.1,61.1z M191,57.9
            c-0.1,0.1-0.2,0.3-0.3,0.4c-0.4,0.6-0.9,1.1-1.3,1.7c-0.2,0.3-0.5,0.6-0.8,1c0-0.1,0-0.1,0-0.1c0.1-0.5,0.1-0.9,0.3-1.4
            c0.3-1,0.9-1.8,1.6-2.6c0.1-0.1,0.3-0.3,0.4-0.4c0.1,0,0.1-0.1,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0,0.1,0,0.2,0.1,0.3L191,57.9z
             M202.7,60.2C202.7,60.2,202.7,60.2,202.7,60.2C202.7,60.2,202.7,60.2,202.7,60.2L202.7,60.2z M204.3,59.1c0,0.1,0,0.3-0.1,0.3
            c0,0-0.1,0-0.1,0.1c0.1-0.2,0.2-0.4,0.3-0.6c0,0,0.1-0.1,0.1-0.1C204.4,58.9,204.3,59.1,204.3,59.1L204.3,59.1z M207.4,57.9
            c-0.1,0.1-0.2,0.3-0.3,0.4c-0.4,0.6-0.9,1.1-1.3,1.7c-0.2,0.3-0.5,0.6-0.8,1c0-0.1,0-0.1,0-0.1c0.1-0.5,0.1-0.9,0.3-1.4
            c0.3-1,0.9-1.8,1.6-2.6c0.1-0.1,0.3-0.3,0.4-0.4c0.1,0,0.1-0.1,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0,0.1,0,0.2,0.1,0.3L207.4,57.9z
             M212.2,62.3c-0.1,0.3-0.2,0.5-0.3,0.7c-0.2,0.4-0.4,0.7-0.7,1c0,0-0.1,0-0.2,0c0-0.2,0-0.4,0.2-0.6c0.3-0.4,0.5-0.9,0.9-1.2
            c0.1-0.1,0.2-0.3,0.4-0.5C212.4,61.9,212.3,62.1,212.2,62.3z M212.4,61.7L212.4,61.7C212.4,61.7,212.4,61.7,212.4,61.7L212.4,61.7z
             M214,57.1c-0.2,0.6-0.4,1.2-0.6,1.8c0,0,0,0,0,0.1c0,0.4-0.3,0.7-0.6,0.9c-0.6,0.6-1.2,1.3-1.7,2c-0.1,0.1-0.1,0.2-0.3,0.3
            c0,0,0-0.1,0-0.1c0.2-0.3,0.3-0.7,0.3-1c0.2-0.5,0.4-1.1,0.6-1.6c0.2-0.5,0.4-0.9,0.7-1.4c0.1-0.2,0.3-0.5,0.5-0.7
            c0.1-0.1,0.2-0.2,0.2-0.3c0.2-0.4,0.6-0.6,1-0.8C214.2,56.7,214.1,56.9,214,57.1z" />
            <path class="st0" d="M235.4,63c0.1-0.1,0.2-0.2,0.1-0.4c0,0-0.1,0.1-0.1,0.1V63z" />
            <path class="st0" d="M234.9,64.2c0-0.2,0.1-0.4,0.1-0.5C234.8,63.9,234.8,64,234.9,64.2z" />
            <path class="st0" d="M235.6,62.3L235.6,62.3C235.6,62.4,235.6,62.4,235.6,62.3C235.6,62.4,235.7,62.4,235.6,62.3
            C235.7,62.4,235.6,62.4,235.6,62.3z" />
            <path class="st0" d="M235.4,62.8C235.4,62.8,235.4,62.8,235.4,62.8L235.4,62.8C235.4,62.7,235.4,62.8,235.4,62.8
            C235.4,62.8,235.4,62.8,235.4,62.8z" />
            <path class="st0" d="M235,63.1C235,63.1,235.1,63.1,235,63.1C235.1,63.1,235.1,63.1,235,63.1L235,63.1C235.1,63,235,63,235,63.1
            L235,63.1z" />
            <path class="st0" d="M244.5,53.1c0-0.1-0.1-0.3-0.1-0.4c-0.1,0,0-0.1,0-0.2c0,0-0.1-0.1-0.1-0.1v-0.2c0-0.1,0-0.1,0-0.2
            c-0.1,0-0.2,0-0.3,0c0-0.3-0.2-0.4-0.3-0.6c0,0-0.1,0-0.2,0c0,0-0.1-0.1-0.1-0.1c-0.1-0.1-0.2-0.3-0.3-0.3
            c-0.3-0.1-0.5-0.2-0.8-0.3c-0.5-0.2-0.9-0.3-1.4-0.3c-0.1,0-0.2,0-0.3,0c-0.2,0-0.3,0-0.5,0c0,0-0.1,0-0.2,0.1c-0.1,0-0.2,0-0.3,0
            c-0.1,0-0.3,0-0.4,0c-0.1,0-0.2,0-0.3,0.1c-0.1,0-0.1,0.1-0.2,0.1c-0.2,0-0.3,0-0.5,0.1c-0.5,0.1-1,0.3-1.5,0.5
            c-0.4,0.2-0.9,0.4-1.3,0.6c-0.7,0.4-1.4,0.8-1.9,1.4l-0.8,0.8c0,0.1-0.1,0.1-0.1,0.2c0,0.1-0.1,0.2-0.2,0.3l0.1,0.1
            c0,0,0.1,0,0.1,0c-0.1,0.1,0.1,0.2,0.1,0.2c0.2,0.2,0.4,0.3,0.6,0.5h0.6c0.1-0.1,0.1-0.1,0.2-0.2c0-0.1,0.1-0.1,0.1-0.2
            c0.2-0.1,0.4-0.3,0.6-0.4l0.8-0.5c0.1,0,0.2-0.1,0.4-0.2l-0.1,0.3c-0.1,0.5-0.3,1-0.4,1.5l-0.1,0.5c-0.1,0.3-0.2,0.6-0.2,0.8
            l-0.5,2c0,0.1,0,0.2-0.1,0.3l-0.9,0.2c-0.1,0-0.2,0-0.2,0.1c-0.1,0-0.2,0-0.3,0c-0.1,0-0.3,0-0.4,0c-0.2,0-0.4,0-0.6,0
            c0,0-0.1,0-0.2,0c-0.1,0-0.1,0.1-0.2,0.1c0,0,0,0,0,0c0,0,0-0.1,0.1-0.1c-0.1,0-0.2-0.1-0.3-0.1c-0.2,0-0.3-0.1-0.6,0
            c0.1,0.1,0,0.3,0,0.4c0,0,0,0,0,0.1l-0.1,0.1c0,0,0.1,0.1,0.1,0.1c0.1,0.1,0.2,0.2,0.3,0.2c0.1,0.1,0.2,0.2,0.3,0.2
            c0.1,0,0.2,0.2,0.3,0.2c0,0,0.1,0,0.1,0c0.6,0.1,0.5,0.1,1-0.1c0,0,0.1-0.1,0.1-0.1c0,0.1-0.1,0.1-0.1,0.1c0.1,0.1,0.2,0.1,0.3,0
            c0.2-0.1,0.4-0.1,0.7-0.1c0.1,0,0.2,0,0.3-0.1c0-0.1,0-0.1,0-0.2c0,0,0.1,0,0.1,0.1c0.1,0.1,0.1,0.2,0,0.2l-0.2,0.1
            c-0.1,0-0.1,0.1-0.2,0.2c0.1,0.1,0.2,0,0.3,0c0,0,0.1,0,0.2,0c-0.1,0.5-0.2,1-0.3,1.5c-0.1,0.6-0.2,1.3-0.3,1.9
            c0,0.5-0.1,0.9-0.1,1.4c0,0.3,0,0.6-0.1,0.8c-0.1,0.3,0,0.6,0,0.8c0,0.2,0.1,0.3,0.2,0.4c0,0,0.1-0.1,0.1-0.1
            c0.1-0.1,0.2-0.2,0.2-0.3c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.1-0.3,0.1-0.5c0-0.1,0.1-0.3,0.1-0.4c0-0.1,0-0.2,0-0.3
            c0-0.1,0-0.3,0-0.4c0.1-0.4,0.2-0.8,0.3-1.2c0-0.2,0.1-0.4,0.3-0.6c0-0.1,0-0.1,0.1-0.2c0-0.1,0.1-0.2,0.2-0.2
            c-0.1-0.1-0.1-0.2,0-0.3c0,0,0-0.1,0-0.2c-0.1,0.2-0.3,0.3-0.3,0.6c0-0.2,0-0.3-0.1-0.3l0.2-0.3c0,0-0.1,0-0.1,0c0,0,0-0.1,0-0.2
            c0.2-0.3,0.3-0.6,0.3-0.9c0-0.2,0.1-0.3,0.1-0.5c0-0.1,0.1-0.1,0.1-0.2c0,0.1,0,0.2,0,0.3c0,0.1,0,0.1,0,0.2c0,0.2,0,0.2-0.2,0.1
            c0,0,0,0.1-0.1,0.1c-0.1,0.1,0,0.2,0,0.3c0,0.1-0.1,0.2-0.1,0.3c0,0.2-0.1,0.3-0.1,0.4c0.1,0,0.2-0.1,0.2-0.3
            c0.1-0.2,0.2-0.4,0.2-0.6c0,0,0-0.1,0.1-0.2c0,0.2,0,0.4,0,0.6c0.2-0.3,0.2-0.6,0.4-0.8c0,0.3-0.1,0.5-0.2,0.7
            c0,0.2-0.1,0.4-0.2,0.7c0.2-0.2,0.2-0.4,0.3-0.6l0.2-0.8c0-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.1-0.2,0.2-0.3L237,60
            c0.1-0.2,0.2-0.3,0.4-0.3c0.1,0,0.3-0.1,0.4-0.2c0,0,0.1-0.1,0.1-0.1c-0.1,0-0.2,0-0.3,0c0,0,0-0.1,0-0.1c-0.3,0.2-0.6,0.1-0.8,0.3
            c-0.1,0,0-0.1,0-0.1c0.1-0.1,0.2-0.3,0.4-0.3c0,0,0.1,0,0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1c0.1,0.1,0,0.2,0,0.3c0.1,0,0.2,0,0.3,0
            c0.2,0,0.3-0.1,0.5-0.1c0.1,0,0.2-0.1,0.3-0.1c0.1,0,0.2-0.1,0.3-0.1c0,0,0,0.1,0,0.1c0,0,0.1,0,0.1,0c0.4-0.2,0.7-0.4,1.1-0.5
            c0,0,0,0,0,0c0.5-0.2,0.9-0.5,1.4-0.8c0.7-0.5,1.2-1,1.7-1.7c0.2-0.3,0.4-0.6,0.6-0.9h-0.2c0.1-0.3,0.2-0.5,0.4-0.6
            c0.1-0.1,0.1-0.2,0.1-0.3c0-0.1,0-0.2,0.1-0.3c0-0.1,0.1-0.1,0.1-0.2c0-0.2,0-0.3,0-0.5C244.6,53.3,244.5,53.2,244.5,53.1z
             M231.6,59.9c0.1-0.1,0.1-0.1,0.2,0C231.7,59.9,231.6,59.9,231.6,59.9z M234.4,59.1L234.4,59.1C234.3,59.2,234.3,59.1,234.4,59.1
            L234.4,59.1z M233.5,59.5c0,0,0.1,0,0.1,0v0C233.6,59.6,233.5,59.6,233.5,59.5L233.5,59.5z M233.3,59.6
            C233.3,59.6,233.3,59.6,233.3,59.6L233.3,59.6C233.3,59.6,233.3,59.6,233.3,59.6z M232.1,59.9h-0.2C232,59.8,232,59.9,232.1,59.9z
             M232.2,60.2c0,0-0.1,0-0.1,0v0C232.1,60.1,232.1,60.1,232.2,60.2L232.2,60.2z M232.5,60.3C232.5,60.3,232.5,60.3,232.5,60.3
            C232.4,60.3,232.4,60.3,232.5,60.3L232.5,60.3L232.5,60.3z M232.4,60c0.1,0,0.1-0.1,0.1-0.1l0,0.1C232.5,60,232.5,60,232.4,60z
             M232.9,60c-0.1,0-0.3,0-0.4,0v-0.1c0.1,0,0.2,0,0.3,0l0.3,0.1C233.1,60,233,60,232.9,60z M234.4,59.6c-0.2,0.1-0.2,0.1-0.1,0.3
            h-0.4c0,0,0-0.1-0.1,0c0,0,0,0.1,0,0.1c-0.1,0.1-0.3,0.2-0.4,0.2c-0.1,0-0.3,0-0.4,0.1v0c0.2-0.1,0.4-0.3,0.7-0.3
            c0,0,0-0.1-0.1-0.1c-0.1,0-0.1,0-0.2,0c0.2-0.1,0.3-0.1,0.5-0.2c0.1,0,0.1-0.1,0.2-0.1c0.1,0,0.1,0,0.2-0.1l-0.1-0.2
            c0.1-0.1,0.2-0.1,0.3,0V59.6z M234.7,63.2C234.7,63.2,234.7,63.2,234.7,63.2L234.7,63.2L234.7,63.2z M234.7,61.6
            c-0.1-0.1,0-0.3,0.1-0.4C234.8,61.3,234.8,61.4,234.7,61.6C234.8,61.6,234.8,61.6,234.7,61.6z M235.7,58.6
            C235.7,58.6,235.7,58.5,235.7,58.6L235.7,58.6C235.7,58.5,235.7,58.6,235.7,58.6C235.7,58.6,235.7,58.6,235.7,58.6z M235.8,59.9
            c0,0-0.1,0-0.1,0c0-0.2,0.2-0.3,0.2-0.5C236,59.6,235.9,59.7,235.8,59.9z M237.3,59.6L237.3,59.6L237.3,59.6L237.3,59.6
            C237.3,59.6,237.3,59.6,237.3,59.6z M236.9,59.8c-0.2,0.2-0.2,0.2-0.3,0.1C236.7,59.8,236.8,59.8,236.9,59.8z M237.2,57.1
            C237.2,57.1,237.2,57.1,237.2,57.1C237.2,57.1,237.2,57.2,237.2,57.1C237.2,57.2,237.2,57.2,237.2,57.1L237.2,57.1z M236.9,58.7
            l0.2-0.1C237.1,58.8,237,58.8,236.9,58.7z M237.1,59C237.1,59,237.1,59,237.1,59L237.1,59C237.2,59,237.2,59,237.1,59L237.1,59z
             M237.5,58.6c0-0.1,0.1-0.1,0.2-0.1C237.6,58.6,237.5,58.6,237.5,58.6z M237.7,58.5c0-0.1,0.1-0.1,0.2-0.1
            C237.8,58.5,237.7,58.5,237.7,58.5z M238.2,59.2L238.2,59.2L238.2,59.2L238.2,59.2z M237.9,58.4c0.2-0.1,0.3-0.2,0.5-0.2
            C238.2,58.4,238.1,58.4,237.9,58.4z M242.8,54.1c-0.1,0.2-0.3,0.4-0.4,0.6c-0.2,0.2-0.4,0.4-0.7,0.6c-0.2,0.2-0.3,0.3-0.6,0.4
            l-0.1,0.1c0,0.2-0.2,0.2-0.3,0.3c-0.1,0.1-0.3,0.1-0.4,0.3c-0.1,0.1-0.1,0.2-0.3,0.2c-0.1,0.2-0.3,0.2-0.4,0.3c0,0,0,0,0.1,0
            c0,0.1-0.1,0.1-0.1,0.1c-0.1,0.1-0.2,0.1-0.3,0.2c-0.1,0-0.1,0-0.2,0.1c-0.1,0.1-0.2,0.1-0.3,0.1c-0.2,0.1-0.4,0.2-0.6,0.3
            c-0.3,0.2-0.6,0.3-0.9,0.4c-0.1,0.1-0.2,0-0.3,0c0-0.2,0.1-0.4,0.1-0.6c0-0.1,0-0.3,0.1-0.4c0-0.1,0.1-0.2,0.1-0.2l-0.1-0.1
            c0.1-0.2,0.1-0.3,0.1-0.5v0c0.1-0.4,0-0.9,0-1.4c0-0.2,0-0.4,0-0.6c0,0,0-0.1,0-0.2c0-0.1,0-0.3,0-0.4c0.1-0.4,0.2-0.8,0.3-1.1
            c0.1,0,0.2-0.1,0.3-0.2c0.2-0.1,0.3-0.2,0.5-0.3c0.1-0.1,0.3-0.1,0.4-0.2c0.1,0.1-0.1,0.1,0,0.2c0.1,0,0.3,0,0.4-0.1
            c0.2-0.1,0.4-0.1,0.7-0.2c0.1,0,0.3,0,0.4,0c0.5-0.1,1,0,1.5,0.1c0.2,0,0.4,0.1,0.6,0.2c0.2,0.1,0.3,0.3,0.4,0.5
            c0.2,0.3,0.3,0.7,0.2,1.1C242.9,53.9,242.9,54,242.8,54.1z" />
            <rect x="234" y="59.9" class="st0" width="0" height="0" />
            <path class="st0" d="M236.3,60.8V61c0,0,0,0,0.1,0v-0.1c0,0,0,0,0,0c0,0,0,0,0,0l0,0c0,0.1,0,0.1,0,0.2c0.1,0,0.2-0.1,0.2-0.2
            C236.5,60.8,236.4,60.8,236.3,60.8z" />
            <path class="st0" d="M235.6,62.4c-0.1,0.1-0.1,0.2-0.1,0.3l0.1,0.1c0-0.1,0.1-0.2,0.1-0.4c-0.1,0.1-0.1,0.1-0.2,0.2
            C235.6,62.5,235.6,62.5,235.6,62.4z" />
            <path class="st0"
              d="M281.1,54.4c-0.1,0-0.2,0.1-0.2,0.2c-0.1,0.3,0.2,0.6,0.4,0.8c0.1,0,0.2,0.1,0.2,0c0.2-0.1,0.4-0.1,0.5-0.3
            c0-0.1,0.1-0.1,0.2-0.2c0,0,0.1-0.1,0.1-0.2c0,0,0-0.1,0-0.2c-0.2-0.2-0.4-0.2-0.6-0.3C281.6,54.4,281.3,54.4,281.1,54.4z" />
            <path class="st0"
              d="M297,56.2c0,0-0.1,0-0.1,0l-0.1,0.1c0,0-0.1,0.1-0.2,0.2l-0.8,0.9c-0.1,0.2-0.3,0.3-0.4,0.5
            c-0.3,0.4-0.6,0.9-1,1.3c-0.1,0.1-0.2,0.2-0.3,0.3c-0.2,0.2-0.3,0.4-0.5,0.6c0-0.1,0-0.1,0-0.2c0.1-0.6,0.3-1.1,0.4-1.6
            c0-0.3,0.1-0.5,0.2-0.8c0.1-0.2,0-0.5-0.1-0.6c-0.1-0.2-0.3-0.4-0.5-0.6c-0.2,0-0.4-0.1-0.6-0.1c-0.2,0-0.4,0.1-0.6,0.1
            c0,0-0.1,0.1-0.1,0.1c-0.6,0.5-1.1,1.2-1.6,1.8l-0.1,0.1c0,0,0-0.1,0-0.1c0.1-0.3,0.1-0.5,0.2-0.8c0-0.3,0.1-0.5,0.1-0.7
            c0-0.1,0.1-0.3,0.1-0.4c0-0.2,0-0.3,0-0.4c0-0.2-0.1-0.3-0.2-0.4c-0.2-0.1-0.3-0.3-0.5-0.4c-0.1-0.1-0.1-0.1-0.1,0c0,0,0,0-0.1,0.1
            c-0.2,0.3-0.4,0.6-0.6,0.9c0,0.1-0.1,0.2-0.1,0.3c-0.1,0-0.2,0.1-0.3,0.1c-0.2,0.2-0.4,0.3-0.6,0.4c-0.3,0.2-0.5,0.3-0.9,0.4
            c0-0.2,0-0.3,0-0.5v-0.6c0-0.3-0.1-0.5-0.2-0.7c-0.1-0.3-0.3-0.5-0.6-0.7c-0.2-0.1-0.4-0.1-0.6-0.1c-0.3,0-0.5-0.1-0.8-0.2
            c0,0,0,0-0.1,0s0,0,0,0c-0.7,0.6-1.3,1.3-1.7,2.1c-0.1,0.2-0.1,0.3-0.1,0.5c0,0-0.1,0-0.1,0.1c0,0.1-0.5,0.8-0.6,1
            c0,0.1,0,0.1-0.2,0.3c-0.6,0.8-1,1.3-1.7,2.1c-0.1,0.1-0.2,0.2-0.3,0.3v-0.2c0.1-0.7,0.3-1.4,0.5-2.1c0-0.1,0.1-0.2,0.1-0.2
            c0-0.2,0.5-1.6,0.6-1.8c0.1-0.3,0-0.5-0.3-0.6l-0.2-0.1c-0.2-0.1-0.5-0.2-0.8,0c0,0.1,0,0.1,0,0.2c0,0,0-0.1,0-0.1
            c0,0-0.3,0.3-0.3,0.4s-0.1,0.1-0.1,0.2c0,0-0.1,0.3-0.1,0.3l-0.2,0.3c-0.5,0.6-0.9,1.3-1.3,2c-0.4,0.7-0.8,1.4-1.2,2
            c0,0.1-0.1,0.1-0.1,0.2c-0.2-0.3-0.3-0.6-0.3-1c0-0.1,0-0.2,0-0.3c0-0.2,0-0.4,0-0.6c0-0.2,0-0.4,0.1-0.6c0,0,0,0,0.1,0.1
            c0-0.1,0.1-0.1,0.1-0.2c0.1-0.4,0.3-0.8,0.5-1.2c0.1-0.2,0.2-0.4,0.3-0.6c0.1-0.1,0.1-0.3,0.2-0.4l0.4-0.7c0.2-0.3,0.3-0.6,0.4-0.8
            c0.1-0.3,0.2-0.5,0.3-0.7c0.1-0.1,0.1-0.3,0.1-0.5c-0.1,0-0.1,0.1-0.1,0.1c0,0,0,0.1-0.1,0c0.1-0.2,0.2-0.4,0.3-0.6
            c0.2-0.3,0.3-0.6,0.4-1c0-0.1,0.1-0.3,0.2-0.4c0.1-0.1,0.1-0.3,0.2-0.4c0,0,0-0.1,0-0.1c0.5,0,0.9,0,1.4,0c0.2,0,0.4-0.1,0.6-0.2
            c0,0,0.1-0.1,0.1-0.1c-0.1,0-0.1,0-0.1-0.1c-0.1,0-0.2-0.1-0.3-0.1c-0.5-0.1-1-0.1-1.5-0.1c0-0.1,0.1-0.2,0.1-0.3
            c0-0.2,0.1-0.4,0.2-0.5c0,0,0.1-0.1,0-0.2c0-0.3-0.1-0.5-0.2-0.7c0-0.1-0.1-0.1-0.2-0.2c-0.3-0.2-0.6-0.3-0.9-0.3
            c-0.1,0-0.1-0.1-0.3,0c-0.1,0-0.2,0-0.3,0c-0.1,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.2,0.3-0.3,0.5c0,0.1-0.1,0.1-0.1,0.2l-0.3,1
            c-0.3,0-0.6,0.1-1,0.1c-0.3,0-0.5,0.1-0.8,0c0,0,0,0-0.1,0c0,0,0,0.1,0,0.1c0,0-0.1,0-0.1,0c0,0.2,0,0.2,0.1,0.3
            c0.3,0.2,0.5,0.2,0.8,0.2h0.8c-0.2,0.6-0.5,1.2-0.7,1.9c-0.1,0.3-0.2,0.6-0.3,1c-0.1,0.5-0.3,0.9-0.4,1.4c-0.1,0.3-0.2,0.7-0.3,1
            c0,0.1,0,0.1,0,0.2c0,0,0,0,0,0.1c0,0.1-0.3,0.5-0.3,0.6c-0.4,0.6-1.1,1.6-1.5,2.2l-0.1,0.1c-0.2,0.3-0.5,0.6-0.8,0.8
            c-0.2,0.2-0.3,0.3-0.5,0.4c-0.3,0.1-0.5,0.3-0.9,0.3c-0.2,0-0.4,0-0.6-0.2v-0.5c0-0.2,0-0.3,0.1-0.5c0.1-0.3,0.1-0.6,0.3-0.9
            c0,0,0-0.1,0-0.1c0.1-0.2,0.1-0.4,0.3-0.6c0,0,0-0.1,0-0.2c0.1-0.2,0.2-0.4,0.3-0.6c0.1-0.2,0.2-0.4,0.3-0.6
            c0.2-0.4,0.5-0.8,0.6-1.2c0,0,0,0,0,0c0,0,0.4-0.7,0.7-0.8c0.2,0.2,0.1,0.5,0.1,0.8c0.1,0.2,0.3,0.2,0.5,0.2c0,0,0-0.1,0-0.1
            c0.1-0.2,0.1-0.3,0.1-0.5c0,0,0-0.1,0-0.1c0-0.3-0.2-0.5-0.4-0.6c-0.2-0.1-0.3-0.2-0.5-0.3c-0.2-0.1-0.3-0.1-0.5,0c0,0,0,0-0.1,0
            c-0.2,0-0.3,0.1-0.4,0.2c-0.3,0.2-0.5,0.4-0.7,0.6c-0.2,0.2-0.4,0.4-0.6,0.6c-0.2,0-0.3,0.1-0.4,0.2c-0.2,0.1-0.3,0.3-0.4,0.5
            c-0.2,0.3-0.4,0.6-0.6,1c-0.1,0.3-0.3,0.5-0.4,0.7l-0.9,1.9c0,0.1-0.1,0.2-0.2,0.3c0,0.1-0.1,0.2-0.2,0.2c0-0.2,0-0.4,0-0.6
            c0-0.6,0.2-1.2,0.3-1.7c0.1-0.3,0.2-0.7,0.3-1c0-0.3,0.1-0.6,0.2-0.8c0.1-0.1,0-0.4-0.2-0.4c-0.2,0-0.3-0.1-0.5-0.1
            c-0.1,0-0.3,0-0.4,0.1c-0.1,0.1-0.2,0.2-0.3,0.2c-0.3,0.2-0.5,0.5-0.7,0.8c0,0.1-0.1,0.1-0.1,0.2c-0.3,0.3-0.6,0.8-0.8,1.2
            c-0.1,0.1-0.2,0.3-0.3,0.4c-0.2,0.3-0.3,0.6-0.5,0.8c-0.1,0.1-0.2,0.3-0.3,0.4c0-0.1,0-0.2,0-0.3c0.1-0.4,0.2-0.9,0.4-1.4
            c0.1-0.3,0.2-0.5,0.2-0.7c0.1-0.3,0.2-0.6,0.3-1l0.1-0.1c0.1-0.3,0.2-0.5,0.3-0.8c0.1-0.4-0.1-0.7-0.3-0.9
            c-0.1-0.1-0.1-0.1-0.3-0.1c0,0-0.1,0-0.2,0c-0.2-0.1-0.4,0-0.6,0.1c0,0.3,0,0.3-0.1,0.4c0,0.1,0,0.1-0.1,0.2
            c-0.1,0.2-0.2,0.5-0.4,0.7c0,0-0.1,0.1-0.1,0.1c-0.2,0.5-0.5,0.9-0.8,1.4c-0.2,0.3-0.3,0.6-0.5,0.9c-0.2,0.3-0.3,0.6-0.5,0.9
            c-0.3,0.5-0.6,1-0.9,1.6l-0.5,0.8c0-0.5,0-0.9,0.1-1.3c0,0,0-0.1,0-0.1c0-0.4,0.1-0.9,0.2-1.3c0.1-0.6,0.3-1.1,0.4-1.7
            c0-0.1,0-0.1,0.1-0.2c0-0.1,0-0.2,0.1-0.2l0.6-1.6c0.1-0.2,0.2-0.3,0.3-0.5c0.1-0.2,0.2-0.3,0.3-0.5c0.2-0.3,0.4-0.6,0.6-0.9l1-1.5
            c0.1-0.1,0.2-0.3,0.3-0.4c0.2-0.4,0.4-0.8,0.7-1.1c0.1-0.1,0.1-0.2,0.2-0.2c0.1-0.1,0.2-0.2,0.1-0.4c-0.1,0-0.1-0.1-0.2-0.1
            l-0.3-0.1c-0.3-0.2-0.7-0.2-1-0.1c-0.3,0-0.5,0.2-0.7,0.4c-0.3,0.3-0.6,0.6-0.9,0.9c-0.2,0.2-0.3,0.4-0.5,0.7
            c-0.2,0.4-0.5,0.8-0.7,1.3c-0.1,0.3-0.2,0.5-0.3,0.8c-0.3,0.6-0.4,1.3-0.6,1.9c0,0.1,0,0.1-0.1,0.2l-0.1-0.1
            c-0.3-0.3-0.7-0.4-1.1-0.4c-0.2,0-0.4,0-0.6,0c0,0-0.1,0-0.2,0h-0.2c-0.2,0.1-0.5,0.2-0.7,0.3c-0.1,0.1-0.2,0.2-0.3,0.3
            c-0.2,0-0.3,0-0.5,0.1c-0.2,0.2-0.4,0.3-0.6,0.4c-0.3,0.2-0.5,0.3-0.9,0.4c0-0.2,0-0.3,0-0.5v-0.6c0-0.3-0.1-0.5-0.2-0.7
            c-0.1-0.3-0.3-0.5-0.6-0.7c-0.2-0.1-0.4-0.1-0.6-0.1c-0.3,0-0.5-0.1-0.8-0.2c0,0,0,0-0.1,0c0,0,0,0,0,0c-0.7,0.6-1.3,1.3-1.7,2.1
            c-0.1,0.1-0.1,0.3-0.1,0.4c-0.1,0.1-0.1,0.2-0.2,0.3c-0.3,0.4-0.4,0.6-0.6,1l-0.5,1c-0.1,0.2-0.2,0.4-0.3,0.6
            c-0.1,0.1-0.1,0.2-0.2,0.3c-0.1,0-0.1,0.2-0.2,0.3l-0.5,0.8c-0.1,0.2-0.3,0.5-0.6,0.7c0-0.1,0-0.1,0-0.2c0-0.4,0-0.8,0-1.2
            c0-0.1,0-0.3,0-0.4c0-0.6,0.1-0.8,0.2-1.4c0.1-0.3,0.2-0.7,0.3-0.8c0-0.2,0.1-0.3,0.1-0.4c0.2-0.2,0-0.6-0.2-0.7
            c-0.2-0.2-0.4-0.3-0.6-0.4c-0.1,0-0.1-0.1-0.2-0.1c-0.3,0-0.6,0-0.8-0.1c0,0-0.1,0-0.2,0c0-0.1,0.1-0.3,0.1-0.4
            c0-0.2,0.1-0.3,0.1-0.5c0-0.2,0.1-0.3,0.1-0.5c0-0.2-0.1-0.3-0.2-0.5c-0.2-0.1-0.3-0.2-0.5-0.3c-0.1,0-0.3,0-0.4-0.1
            c-0.2-0.1-0.4,0-0.6,0.1c-0.3,0.3-0.3,0.3-0.7,0.8c0,0,0,0-0.1,0.1c-0.2,0.6-0.1,0.5-0.1,1.1c0.1,0.2,0.1,0.3,0.2,0.5
            c0.2,0.2,0.2,0.4,0.4,0.5c0.4,0.3,0.8,0.3,1.2,0.3c0.2-0.1,0.5,0,0.8,0c-0.4,0.7-0.3,0.5-0.9,2.1c-0.1,0.3-0.2,0.8-0.2,1.4
            c0,0.3,0,0.6,0.1,0.9c0.1,0.5,0.2,0.7,0.6,1c0.1,0.1,0.3,0.1,0.4,0.2c0.2,0.2,0.5,0.1,0.7,0c0.2-0.1,0.4-0.1,0.5-0.2
            c0.2-0.1,0.4-0.3,0.6-0.4c0,0,0.1-0.1,0.1-0.2c0.1-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.1-0.2,0.2-0.3c0-0.1,0-0.2,0.1-0.3
            c0.3-0.3,0.3-0.7,0.6-1.1c0.2-0.5,0.4-0.7,0.6-1.2c0.1-0.3,0.1-0.6,0.2-0.8c0.1-0.1,0.1-0.3,0.1-0.4c0,0.1,0.1,0.2,0.1,0.2
            c0,0.1,0.1,0.2,0.2,0.3l-0.1,0.1c-0.2,0.3-0.4,0.7-0.5,1.1c-0.2,0.5-0.2,1,0,1.4c0.1,0.3,0.3,0.6,0.6,0.7c0.4,0.2,0.8,0.1,1.1-0.2
            c0-0.1,0-0.1,0.1-0.2l0.2-0.1c0.2-0.3,0.5-0.6,0.7-0.8c0.4-0.4,0.7-0.8,0.9-1.3c0,0,0-0.1,0.1-0.1c0.2-0.3,0.4-0.7,0.5-1
            c0-0.1,0.1-0.2,0.3-0.3c0.4-0.2,0.8-0.5,1.2-0.7c-0.2,0.4-0.4,0.7-0.5,1.2c-0.1,0.3-0.2,0.6-0.2,0.9c0,0.3,0,0.5-0.2,0.7
            c0,0.1,0,0.2,0,0.3c0.1,0.1,0.1,0.2,0.2,0.3c0.2,0.3,0.5,0.4,0.8,0.5c0.3,0.1,0.6,0.1,0.9-0.1c0.3-0.2,0.7-0.5,1-0.8
            c0.3-0.3,0.7-0.6,1-1c0-0.1,0.1-0.1,0.2-0.2c0,0.1,0,0.2,0,0.2c0,0.3-0.1,0.6-0.2,0.9c-0.1,0.4-0.2,0.9-0.3,1.3
            c0,0.3,0,0.6-0.1,0.9c0,0.3,0,0.6-0.1,0.8c0,0.1,0.1,0.1,0.1,0.2c-0.1,0.5-0.1,0.7,0.3,1c0.1,0,0.2,0.1,0.3,0.1
            c0.2,0.1,0.3,0.1,0.5,0.1c0.2,0,0.3,0,0.5-0.1c0.2-0.2,0.4-0.3,0.6-0.5c0.1-0.1,0.2-0.2,0.2-0.3c0.1-0.2,0.2-0.4,0.2-0.6
            c0.1-0.3,0.2-0.6,0.3-0.8c0-0.1,0.1-0.2,0.2-0.3l0.4-0.9c0.1-0.2,0.2-0.3,0.2-0.5c0,0.1,0,0.2-0.1,0.3c0.1,0.3,0.1,0.5,0.2,0.7
            c0,0.1,0.1,0.2,0.2,0.3l0.3,0.2c0.3,0.2,0.7,0.3,1,0.4l0.3-0.1c0.2-0.1,0.3-0.2,0.4-0.3c0.1-0.1,0.2-0.3,0.2-0.4
            c0.3-0.6,0.6-1.3,0.9-1.9c0.2-0.3,0.3-0.7,0.5-1c0.2-0.3,0.3-0.6,0.6-0.9c0,0.1,0,0.2-0.1,0.3c-0.1,0.3-0.2,0.6-0.3,0.9
            c-0.1,0.5-0.2,1.1-0.2,1.6c0,0.3,0,0.6,0,0.9l0.2,0.8c0,0.2,0.1,0.3,0.3,0.5c0.2,0.2,0.4,0.3,0.7,0.3c0.1-0.2,0.2-0.5,0.3-0.7
            c0.2-0.4,0.3-0.7,0.4-1.1c0.1-0.2,0.1-0.4,0.2-0.6c0.1-0.3,0.2-0.6,0.3-0.9c0,0,0,0.1,0,0.1c0,0.3,0,0.6,0,0.9
            c0,0.3,0.2,0.7,0.4,0.9c0.2,0.2,0.5,0.4,0.8,0.5c0.1,0,0.2,0.1,0.3,0.1l0.2,0.1c0.4,0,0.9,0,1.3-0.2c0,0,0.1,0,0.1,0
            c0.1-0.1,0.1-0.1,0.2-0.2l0.9-0.7c0.1-0.1,0.2-0.1,0.2-0.3c0.3-0.4,0.5-0.8,0.8-1.2c0.1-0.2,0.4-0.5,0.6-0.8c0,0.1,0,0.2,0,0.3
            c0,0.2,0,0.5-0.1,0.7c0,0,0,0.1,0,0.1c0,0.2,0,0.3,0,0.5c0,0,0,0.1,0,0.1c0,0.4,0.1,0.9,0.2,1.3c0,0.1,0.1,0.3,0.2,0.4
            c0.1,0.2,0.3,0.3,0.4,0.4c0.3,0.1,0.6,0.2,0.9,0.1c0.1,0,0.3,0,0.4,0c0.1-0.1,0.3-0.2,0.4-0.2l0.1-0.3c0-0.1,0.1-0.2,0.1-0.3
            c0.1-0.2,0.2-0.5,0.2-0.7c0-0.2,0.1-0.3,0.1-0.5c0-0.2,0.1-0.4,0.2-0.6c0-0.1,0.1-0.2,0.1-0.3c0-0.2,0-0.3,0.1-0.4
            c0.1-0.3,0.3-0.7,0.4-1l0.4-0.6l0.2-0.3c0,0,0,0.1,0,0.1c-0.2,0.4-0.5,1.5-0.6,2c-0.1,0.5-0.2,1-0.3,1.5c0,0.3-0.1,0.7,0.1,1.1
            c0.1,0.2,0.2,0.4,0.4,0.6c0.1,0.1,0.3,0.1,0.5,0.2c0.3,0,0.5-0.1,0.6-0.2c0.1-0.1,0.2-0.2,0.3-0.2c0.1-0.2,0.3-0.4,0.4-0.6
            c0.1-0.2,0.3-0.4,0.4-0.6c0.4-0.5,0.5-0.8,0.7-1.2c0.2-0.3,0.4-0.6,0.5-0.9c0.2-0.2,0.4-0.5,0.6-0.8c0,0,0,0.1,0,0.1
            c0,0.1,0.1,0.2,0.2,0.3l-0.1,0.1c-0.2,0.3-0.4,0.7-0.5,1.1c-0.2,0.5-0.2,1,0,1.4c0.1,0.3,0.3,0.6,0.6,0.7c0.4,0.2,0.8,0.1,1.1-0.2
            c0-0.1,0-0.1,0.1-0.2l0.2-0.1c0.2-0.3,0.5-0.6,0.7-0.8c0.4-0.4,0.7-0.8,0.9-1.3c0,0,0-0.1,0.1-0.1c0.2-0.3,0.4-0.7,0.5-1
            c0-0.1,0.1-0.2,0.3-0.3c0.4-0.3,0.8-0.5,1.3-0.7c-0.3,0.7-0.5,1.4-0.7,2.1l-0.3,1.2c0,0.1,0,0.3,0,0.5c0,0.1,0,0.2,0,0.2
            c0,0.2,0,0.3,0.2,0.5c0.1,0.1,0.3,0.1,0.5,0.2c0.2,0.1,0.6,0.3,0.9,0.1c0,0,0,0,0.1-0.1c0.2,0,0.2-0.1,0.3-0.3
            c0-0.1,0.1-0.2,0.1-0.3c0.1-0.2,0.2-0.4,0.3-0.6c0.2-0.5,0.4-0.9,0.8-1.4c0.1-0.1,0.2-0.2,0.2-0.3c0.2-0.3,0.4-0.6,0.7-0.9
            c0.1-0.1,0.2-0.2,0.3-0.3c0.1-0.3,0.4-0.6,0.6-0.9c0.1-0.1,0.1-0.2,0.3-0.2c0.1,0.1,0,0.2,0,0.3c-0.1,0.3-0.3,0.6-0.5,0.9
            c-0.1,0.2-0.2,0.5-0.3,0.7c-0.1,0.4-0.3,0.8-0.3,1.2c0,0.2,0,0.3-0.1,0.5c0,0.2-0.1,0.3,0,0.6c0.1,0.2,0.2,0.4,0.3,0.5
            c0,0.1,0.1,0.2,0.2,0.2c0.3,0.1,0.6,0.3,1,0.3c0.2-0.2,0.5-0.2,0.7-0.4v0c0,0,0-0.1,0-0.1c0.3-0.3,0.5-0.6,0.6-0.9
            c0.1-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.2-0.3,0.2-0.4c0.1-0.3,0.2-0.6,0.4-0.8c0.2-0.3,0.4-0.6,0.6-0.9c0.3-0.5,0.6-0.9,1.1-1.3
            c0.1-0.1,0.1-0.2,0.2-0.3C297.2,56.4,297.1,56.3,297,56.2z M278.6,53.7L278.6,53.7C278.6,53.7,278.6,53.7,278.6,53.7
            C278.6,53.7,278.6,53.7,278.6,53.7c0,0.2,0,0.2-0.1,0.3C278.5,53.9,278.5,53.8,278.6,53.7C278.6,53.7,278.5,53.7,278.6,53.7z
             M278.1,54.6c0-0.3,0.2-0.5,0.4-0.6c0,0,0,0.1-0.1,0.1c-0.1,0.2-0.2,0.4-0.3,0.7c0,0,0,0-0.1,0.1C278,54.8,278.1,54.7,278.1,54.6z
             M277.8,55.5C277.8,55.5,277.8,55.6,277.8,55.5C277.7,55.6,277.7,55.5,277.8,55.5z M277.3,57.3c0-0.1,0-0.2,0.1-0.3
            c0-0.3,0.1-0.4,0.2-0.7c0-0.1,0.1-0.2,0.2-0.3c0,0.3-0.1,0.7-0.4,1C277.4,57.2,277.3,57.2,277.3,57.3c0,0.1,0,0.2-0.1,0.3
            C277.1,57.5,277.2,57.4,277.3,57.3z M247,55.7c-0.2,0.4-0.5,0.7-0.9,0.9c-0.1-0.2,0-0.4,0.1-0.5c0.2-0.2,0.3-0.3,0.5-0.5
            c0.1-0.1,0.2-0.3,0.5-0.3C247.3,55.4,247.1,55.5,247,55.7z M252.8,61C252.8,61,252.8,61,252.8,61c0.2-0.7,0.3-1.1,0.6-1.7
            c0.2,0,0.3-0.1,0.5-0.1c0.1,0,0.3,0,0.4-0.1C254,59.6,253.2,60.7,252.8,61z M255.3,57.1l-0.1,0.4c0,0.2-0.1,0.3-0.3,0.4
            c-0.3,0.2-0.6,0.3-0.9,0.4c0,0,0,0,0,0l0.2-0.3c0.2-0.3,0.1-0.6-0.1-0.7c-0.1,0-0.2-0.1-0.3-0.1h-0.1c-0.2,0-0.4,0.1-0.6,0.3
            c0,0.1-0.2,0.2-0.2,0.3c0-0.3,0.1-0.7,0.4-1.1c0.3-0.6,0.6-0.9,1.1-1.2c0.1,0,0.2,0.1,0.2,0.1c0.2,0.2,0.5,0.4,0.7,0.6
            c0.1,0.1,0.1,0.2,0.1,0.4C255.5,56.8,255.4,57,255.3,57.1z M260,57.9c-0.5,0.6-1.1,1.3-1.6,1.9c-0.2,0.1-0.3,0.3-0.5,0.4
            c-0.1,0.1-0.2,0.1-0.3,0.2c-0.1-0.2-0.1-0.3-0.1-0.5c0.1-0.3,0.2-0.6,0.3-0.8c0.2-0.5,0.4-1.1,0.7-1.6c0.1-0.2,0.2-0.3,0.4-0.5
            c0.1-0.1,0.2-0.2,0.3-0.3c0.1-0.1,0.2-0.1,0.2-0.1c0.1,0.1,0.1,0.1,0.2,0.2c0.1,0.1,0.2,0.1,0.3,0.1c0.3,0,0.6,0.1,0.9,0
            C260.5,57.3,260.2,57.6,260,57.9z M284.2,61C284.2,61,284.2,61,284.2,61c0.2-0.7,0.3-1.1,0.6-1.7c0.2,0,0.3-0.1,0.5-0.1
            c0.1,0,0.3,0,0.4-0.1C285.5,59.6,284.6,60.7,284.2,61z M286.8,57.1l-0.1,0.4c0,0.2-0.1,0.3-0.3,0.4c-0.3,0.2-0.6,0.3-0.9,0.4
            c0,0,0,0,0,0l0.2-0.3c0.2-0.3,0.1-0.6-0.1-0.7c-0.1,0-0.2-0.1-0.3-0.1h-0.1c-0.2,0-0.4,0.1-0.6,0.3c0,0.1-0.2,0.2-0.2,0.3
            c0-0.3,0.1-0.7,0.4-1.1c0.3-0.6,0.6-0.9,1.1-1.2c0.1,0,0.2,0.1,0.2,0.1c0.2,0.2,0.5,0.4,0.7,0.6c0.1,0.1,0.1,0.2,0.1,0.4
            C286.9,56.8,286.8,57,286.8,57.1z M293.7,60.2C293.7,60.2,293.6,60.2,293.7,60.2C293.6,60.2,293.6,60.2,293.7,60.2L293.7,60.2z" />
          </g>
          <g>
            <path class="st1" d="M99.6,11.3c6.5,0,9.6,3.3,9.6,3.3l-2.7,3.5c0,0-2.7-2.3-6.8-2.3c-4.6,0-8.5,3.6-8.5,8.9c0,5.8,3.9,9.3,8.6,9.3
            c4.2,0,6.7-2.7,6.7-2.7v-2c0-0.6-0.3-0.8-0.8-0.8h-1.6v-4.1h4.3c1.8,0,2.5,0.7,2.5,2.5v11.2h-4.2v-1.3c0-0.6,0-1.1,0-1.1h-0.1
            c0,0-2.8,2.8-7.8,2.8c-6.9,0-12.8-5.3-12.8-13.8C86.2,17.2,92,11.3,99.6,11.3z" />
            <path class="st1" d="M116,15.9h-2.4v-4.1h11.8c4.8,0,8.2,3,8.2,7.9c0,4.7-3.3,6.7-4.4,6.9v0.1c0,0,0.8,0.4,1.3,1.3l2.6,5.1
            c0.4,0.8,1,0.9,1.9,0.9h0.5v4.1h-2.6c-2,0-2.8-0.3-3.7-2l-3.4-6.6c-0.6-1-1.1-1.2-2.5-1.2h-2.4v9.8H116V15.9z M124.8,24.1
            c2.4,0,3.9-1.5,3.9-4.2c0-2.6-1.4-4.1-3.8-4.1h-3.9v8.2H124.8z" />
            <path class="st1"
              d="M139.5,15.9h-2.4v-4.1H153c1.7,0,2.5,0.8,2.5,2.5v4h-4.4v-1.6c0-0.5-0.3-0.8-0.8-0.8h-5.9v6.9h8.5v4.1h-8.5
            v6.3c0,0.5,0.3,0.8,0.8,0.8h6.1c0.5,0,0.8-0.3,0.8-0.8v-1.6h4.4v4c0,1.8-0.8,2.5-2.5,2.5H142c-1.8,0-2.5-0.7-2.5-2.5V15.9z" />
            <path class="st1"
              d="M160.9,15.9h-2.4v-4.1h15.9c1.7,0,2.5,0.8,2.5,2.5v4h-4.4v-1.6c0-0.5-0.3-0.8-0.8-0.8h-5.9v6.9h8.5v4.1h-8.5
            v6.3c0,0.5,0.3,0.8,0.8,0.8h6.1c0.5,0,0.8-0.3,0.8-0.8v-1.6h4.4v4c0,1.8-0.8,2.5-2.5,2.5h-11.9c-1.8,0-2.5-0.7-2.5-2.5V15.9z" />
            <path class="st1" d="M180,34h1.6c0.5,0,0.8-0.3,0.8-0.8V11.8h4.4l10,14.6c1,1.5,2.2,3.7,2.2,3.7h0.1c0,0-0.3-2.2-0.3-3.7V14.3
            c0-1.7,0.7-2.5,2.5-2.5h4.7v4.1h-1.6c-0.5,0-0.8,0.3-0.8,0.8v21.4h-4.3l-10-14.5c-1-1.5-2.2-3.7-2.2-3.7H187c0,0,0.3,2.2,0.3,3.7
            v12c0,1.8-0.7,2.5-2.5,2.5H180V34z" />
            <path class="st1" d="M215.9,14.3h-2.4V12h11c4.6,0,8.1,3,8.1,7.9c0,4.9-3.4,8-8.1,8h-6v10.2h-2.6V14.3z M224.2,25.6
            c3.5,0,5.7-2.1,5.7-5.7c0-3.5-2.3-5.6-5.7-5.6h-5.7v11.2H224.2z" />
            <path class="st1" d="M237.4,15.1c0-0.6-0.3-0.8-0.8-0.8h-1.6V12h2.7c1.6,0,2.3,0.7,2.3,2.3V35c0,0.6,0.3,0.8,0.8,0.8h8.6
            c0.5,0,0.8-0.3,0.8-0.8v-1.7h2.4v2.6c0,1.6-0.7,2.3-2.3,2.3h-10.8c-1.6,0-2.3-0.7-2.3-2.3V15.1z" />
            <path class="st1" d="M253.9,35.8h0.5c0.7,0,1.1-0.1,1.3-0.8l8.5-23h2.8l8.5,23c0.3,0.7,0.6,0.8,1.3,0.8h0.4v2.3h-1.2
            c-1.9,0-2.4-0.4-3.1-2.2l-2.3-6.2h-10.4l-2.3,6.2c-0.7,1.8-1.2,2.2-3,2.2h-1.2V35.8z M270.1,27.5l-3.5-9.3c-0.4-1.2-1-3.4-1-3.4
            h-0.1c0,0-0.6,2.2-1,3.4l-3.4,9.3H270.1z" />
            <path class="st1" d="M284.8,14.3h-6.5c-0.5,0-0.8,0.2-0.8,0.8v1.7h-2.4v-2.7c0-1.6,0.5-2.1,2.1-2.1h17.7c1.6,0,2.1,0.5,2.1,2.1v2.7
            h-2.4v-1.7c0-0.6-0.3-0.8-0.8-0.8h-6.4v23.8h-2.6V14.3z" />
          </g>
          <g>
            <g id="XMLID_128_">
              <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="1.1549" y1="40.114" x2="75.8206"
                y2="40.114">
                <stop offset="0" style="stop-color:#A4BC23" />
                <stop offset="0.6429" style="stop-color:#7B9D2F" />
              </linearGradient>
              <path class="st2" d="M25.7,8.7L21,4.3L13,9.4l2,5.4l-5.7,8.1l-5.7,0.2l-0.3,1.3c0,0-1.1,4.9-1.2,5.9c1.9,1.1,3.1,1.9,4.5,2.9
              c0.2,0.1,0.1,2.2-0.3,5.3c-2.1,0.5-5.1,1.1-5.1,1.3c-0.6,8.4,3.4,25,20.1,34.5c31.3,15.8,52-10.8,54.5-20
              c-13.5,27.6-51.4,22.8-60.2-0.7c-7-18.6,7.3-34.6,25.3-42.3c2.8-1.2-2.9,3.9,5.9,15.3c9.8,12.7-1.9,35-6.7,39.4
              c0,0,3.2,0.4,7.6-1.6c4.4-2,7.6-4.8,7.6-4.8l0.2-5l4.9-7.1l7.3-0.3l2.1-9.3l-6.9-3.2l-1.5-8.3l5.1-5.5l-5.1-8.1l-6.8,2.5l-7.3-5
              l-0.3-7.1L38,1l-2.7,5.9L25.7,8.7z" />
            </g>
            <linearGradient id="SVGID_2_" gradientUnits="userSpaceOnUse" x1="26.4008" y1="49.7729" x2="70.9378"
              y2="49.7729">
              <stop offset="0" style="stop-color:#A4BC23" />
              <stop offset="0.6429" style="stop-color:#7B9D2F" />
            </linearGradient>
            <path class="st3" d="M35.1,28.4C12.1,52,38.5,90,70.9,60.2C43.1,83.4,19.7,61.4,35.1,28.4z" />
          </g>
        </svg>
      </div>

      <div class="mt-5">
        <form id="form">
          <div class="row">
            <div class="col-md-4">
              <div class="mb-3">
                <input type="text" class="form-control" id="name" placeholder="Nome Completo">
              </div>
            </div>

            <div class="col-md-3">
              <div class="mb-3">
                <input type="date" class="form-control" id="birth">
              </div>
            </div>

            <div class="col-md-2">
              <div class="mb-3">
                <select class="form-control" id="state">
                  <option value="" selected>Estado</option>
                </select>
              </div>
            </div>

            <div class="col-md-3">
              <div class="mb-3">
                <select class="form-control" id="city"></select>
              </div>
            </div>
          </div>

          <button type="submit" class="btn btn-success float-right mb-5" id="btnAdd">Adicionar</button>
        </form>
      </div>

      <table class="table table-striped table-sm mt-5">
        <thead class="thead-dark">
          <tr class="active">
            <th scope="col">Nome Completo</th>
            <th scope="col">Data</th>
            <th scope="col">Idade</th>
            <th scope="col">Estado</th>
            <th scope="col">Cidade</th>
            <th scope="col">Ações</th>
          </tr>
        </thead>
        <tbody id="listNames"></tbody>
      </table>
    </div>

    <footer>
      <p>Teste Plataforma Verde :: Frontend Developer</p>
    </footer>
  </div>

  <script src="./assets/js/bundle.js"></script>
</body>

</html>
